<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_activity_results', language 'dz', version '3.5'.
 *
 * @package     block_activity_results
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activity_results:addinstance'] = 'སྦྱོང་ལཱའི་གྲུབ་འབྲས་ཚུ་གི་སྡེབ་ཚན་ གསརཔ་གཅིག་ཁ་སྐོང་རྐྱབས།';
$string['bestgrade'] = 'སྐུགས་མཐོ་ཤོས་དེ་:';
$string['bestgrades'] = 'སྐུགས་མཐོ་ཤོས་དེ་{$a}:';
$string['bestgroupgrade'] = 'དཔྱ་སྙོམས་མཐོ་ཤོས་ཡོད་མི་སྡེ་ཚན་དེ་:';
$string['bestgroupgrades'] = 'དཔྱ་སྙོམས་མཐོ་ཤོས་ཡོད་མི་སྡེ་ཚན་{$a}དེ་ཚུ་:';
$string['config_decimalplaces'] = 'བཅུ་ཚག་ས་གནས་ཚུ་བཀྲམ་སྟོན་';
$string['config_format_absolute'] = 'ཡང་དག་ཨང་ཚུ་';
$string['config_format_fraction'] = 'དཔྱ་ཕྲན་ཚུ་';
$string['config_format_percentage'] = 'བརྒྱ་ཆ་ཚུ།';
$string['config_grade_format'] = 'སྦེ་སྐུགས་བཀྲམ་སྟོན་';
$string['config_name_format'] = 'གྲུབ་འབྲས་ཚུ་གི་སྒེར་གཙང་';
$string['config_names_anon'] = 'མིང་མེད་པའི་གྲུབ་འབྲས་ཚུ་';
$string['config_names_full'] = 'མིང་ཆ་ཚང་བཀྲམ་སྟོན་';
$string['config_names_id'] = 'ངོ་སྤྲོད་ཨང་་ཚུ་རྐྱངམ་གཅིག་བཀྲམ་སྟོན་';
$string['config_no_activities_in_course'] = 'ཨཱ་ནི་སློབ་ཚན་ཚུ་ནང་ ད་ཚུན་སྦྱོང་ལཱ་ཚུ་ག་ནི་ཡང་མེད།';
$string['config_select_activity'] = 'སྦྱོང་ལཱ་ག་འདི་ནང་ལས་ སྡེབ་ཚན་དེ་གི་གྲུབ་འབྲས་ཚུ་བཀྲམ་སྟོན་དགོཔ་ཨིན་ན?';
$string['config_show_best'] = 'སྐུགས་མཐོ་ཤོས་ནང་ལས་གྱངས་ཁ་ག་དེམ་ཅིག་སྟོན་དགོཔ་ཨིན་ན་(0 གི་ལྕོགས་མིན་བཟོཝ་ཨིན)?';
$string['config_show_worst'] = 'སྐུགས་དམའ་ཤོས་ནང་ལས་གྱངས་ཁ་ག་དེམ་ཅིག་སྟོན་དགོཔ་ཨིན་ན་(0 གི་ལྕོགས་མིན་བཟོཝ་ཨིན)?';
$string['config_use_groups'] = 'སློབ་ཕྲུག་ཚུ་གི་ཚབ་ལུ་སྡེ་ཚན་ཚུ་སྟོན་(སྦྱོང་ལཱ་འདི་ནང་་སྡེ་ཚན་ཚུ་ཡོད་པ་ཅིན་རྐྱངམ་ཅིག་)';
$string['configuredtoshownothing'] = 'སྡེབ་ཚན་གྱི་རིམ་སྒྲིག་འདི་གིས་ ད་ལྟོ་དེ་ལུ་གྲུབ་འབྲས་ཚུ་ག་ཅི་ཡང་སྟོན་མི་བཅུག་';
$string['defaultdecimalplaces'] = 'བཅུ་ཚག་ས་ཁོངས་ཚུ་';
$string['defaultdecimalplaces_desc'] = 'རང་བཞིན་གྱིས་བཅུ་ཚག་ས་ཁོངས་ཀྱི་ཨང་གྲངས་ཚུ་བཀྲམ་སྟོན་འབད་ནི་';
$string['defaultgradedisplay'] = 'སྐུགས་ཚུ་ སྦེ་བཀྲམ་སྟོན་འབད་';
$string['defaultgradedisplay_desc'] = 'རང་བཞིན་གྱིས་སྐུགས་ཚུ་ག་དེ་སྦེ་བཀྲམ་སྟོན་འམད་ནི?';
$string['defaulthighestgrades'] = 'སྐུགས་མཐོ་ཤོས་སྟོན་མི་ཚུ་སྔོན་སྒྲིག་འབད་';
$string['defaulthighestgrades_desc'] = 'སྔོན་སྒྲིག་ཐོག་ལས་སྐུགས་མཐོ་ཤོས་ཚུ་ག་དེམ་ཅིག་སྟོན་ནི་';
$string['defaultlowestgrades'] = 'སྐུགས་ཉུང་ཤོས་སྟོན་ཡོད་མི་འདི་སྔོན་སྒྲིག་འབད་';
$string['defaultlowestgrades_desc'] = 'སྔོན་སྒྲིག་ཐོག་ལས་སྐུགས་ཉུང་ཤོས་ཚུ་ག་དེམ་ཅིག་སྟོན་ནི་';
$string['defaultnameoptions'] = 'གྲུབ་འབྲས་ཚུ་གི་སྒེར་གསང་';
$string['defaultnameoptions_desc'] = 'སྔོན་སྒྲིག་ཐོག་ལས་ སློབ་ཕྲུག་ཚུ་ག་དེ་སྦེ་ངོས་འཛིན་འབད་ནི?';
$string['defaultshowgroups'] = 'སྔོན་སྒྲིག་ཐོག་སྡེ་ཚན་ཚུ་སྟོན་';
$string['defaultshowgroups_desc'] = 'སྔོན་སྒྲིག་གིས་སློབ་ཕྲུག་ཚུ་མེན་པ་སྡེ་ཚན་ཚུ་སྟོན་ (བྱེད་ལས་ཀྱིས་སྡེ་ཚན་ཚུ་རྒྱབ་སྐྱོར་འབད་བ་ཅིན་རྐྱངམ་ཅིག)';
$string['error_emptyactivityid'] = 'སྡེབ་ཚན་འཐི་རིམ་སྒྲིག་འབད་གནང་། དེ་གི་སྦྱོང་ལཱ་ག་འདི་ནང་ལས་ གྲུབ་འབྲས་ཚུ་བཀྲམ་སྟོན་དགོཔ་ཨིན་ན་སེལ་འཐུ་འབད།';
$string['error_emptyactivityrecord'] = 'འཛོལ་བ་: སེལ་འཐུ་འབད་ཡོད་པའི་སྦྱོང་ལཱ་འདི་གནས་སྡུད་གཞི་རྟེན་ནང་མེད།';
$string['error_nogroupsexist'] = 'འཛོལ་བ་: སྡེབ་ཚན་འདི་གི་ སྡེ་ཚན་གྱི་ཐབས་ལམ་ལུ་སྐུགས་ཚུ་བཀྲམ་སྟོན་ནི་གཞི་སྒྲིག་འབད་ཡོད་ དེ་འབདཝ་ད་སྡེ་ཚན་ཚུ་ངེས་འཛིན་འབད་ཡོདཔ་མེད།';
$string['error_unsupportedgradetype'] = 'འཛོལ་བ་: སེལ་འཐུ་འབད་ཡོད་པའི་སྦྱོང་ལཱ་འདི་གི་ སྡེབ་ཚན་འདི་གིས་རྒྱབ་སྐྱོར་མེད་པའི་སྐུགས་བྱིན་ནི་ཐབས་ལམ་ ལག་ལེན་འཐབ་ཨིན་པས།';
$string['notyetgraded'] = 'ད་ཚུན་སྐུགས་མ་བྱིན་པས་';
$string['pluginname'] = 'སྦྱོང་ལཱའི་གྲུབ་འབྲས་ཚུ་';
$string['unknown'] = 'ཧ་མ་གོཔ་ཆ་ཚད་';
$string['worstgrade'] = 'སྐུགས་དམའ་ཤོས་དེ་:';
$string['worstgrades'] = 'སྐུགས་དམའ་ཤོས་{$a}་དེ་:';
$string['worstgroupgrade'] = 'དཔྱ་སྙོམས་དམའ་ཤོས་ཡོད་མི་སྡེ་ཚན་དེ་:';
$string['worstgroupgrades'] = 'དཔྱ་སྙོམས་དམའ་ཤོས་ཡོད་མི་སྡེ་ཚན་{$a}་དེ་ཚུ་:';
