<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'lesson', language 'dz', version '3.5'.
 *
 * @package     lesson
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['accesscontrol'] = 'འཛུལ་སྤྱོད་ ཚད་འཛིན།';
$string['actionaftercorrectanswer'] = 'ལན་ངེས་བདེན་གྱི་ཤུལ་ལས་ བྱ་བ།';
$string['actionaftercorrectanswer_help'] = 'ལན་ལེགས་ཤོམ་འབད་རྐྱབ་ཏིནམ་ལས་ འོག་གི་ཤོག་ལེབ་ལུ་གདམ་ཁ་གསུམ་ཡོད།
*སྤྱིར་བཏང་གི
*མ་ཐོང་མི་ཤོག་སྟོན།
*ལན་མ་རྐྱབ་མི་ཤོག་སྟོན།';
$string['actions'] = 'བྱ་བ་ཚུ།';
$string['activitylink'] = 'ཤུལ་མ་གི་བྱེད་ལས་དང་འབྲེལ་འཐུད་འབད།';
$string['activitylink_help'] = 'སློབ་ཚན་རྫོགས་ད་ གཞན་སློབ་ཚན་ནང་སྦྱོང་ལཱ་ལུ་འབྲེལ་ལམ་བྱིན་ནི་དོན་ལས་ སྦྱོང་ལཱ་སེལ་འཐུ་འདི་ གདམ་ཐོ་ ཐོ་བཀོད་ལས་འབད།';
$string['activitylinkname'] = '{$a} ལུ་འགྱོ།';
$string['activityoverview'] = 'ཁྱོད་ལུ་མ་ཚར་བའི་སློབ་ཚན་འདུག';
$string['addabranchtable'] = 'ཡན་ལག་ཐིག་ཁྲམ་ ཁ་སྐོང་རྐྱབས།';
$string['addanendofbranch'] = 'ཡན་ལག་ཐིག་ཁྲམ་ མཇུག་བསྡུ།';
$string['addanewpage'] = 'ཤོག་ལེབ་གསརཔ་ ཁ་སྐོང་རྐྱབས།';
$string['addaquestionpage'] = 'དྲི་བ་གི་ཤོག་ལེབ་ ཁ་སྐོང་རྐྱབས།';
$string['addaquestionpagehere'] = 'ནཱ་ལུ་ དྲི་བ་གི་ཤོག་ལེབ་ ཁ་སྐོང་རྐྱབས།';
$string['addbranchtable'] = 'ཤོག་ལེབ་ནང་དོན་ ཁ་སྐོང་རྐྱབས།';
$string['addcluster'] = 'ཁག་ཚན་ ཁ་སྐོང་རྐྱབས།';
$string['addedabranchtable'] = 'ཤོག་ལེབ་ནང་དོན་ ཁ་སྐོང་རྐྱབས་ཡོདཔ།';
$string['addedanendofbranch'] = 'ཡན་ལག་ཐིག་ཁྲམ་ མཇུག་བསྡུ་ཡོདཔ།';
$string['addedaquestionpage'] = 'དྲི་བ་གི་ཤོག་ལེབ་ ཁ་སྐོང་རྐྱབས་ཡོདཔ།';
$string['addedcluster'] = 'ཁག་ཚན་ ཁ་སྐོང་རྐྱབས་ཡོདཔ།';
$string['addedendofcluster'] = 'ཁག་ཚན་ཁ་སྐོང་རྐྱབས་འདི་ མཇུག་བསྡུ་ཡོདཔ།';
$string['addendofbranch'] = 'ཡན་ལག་གི་མཇུག་ལུ་ཁ་སྐོང་རྐྱབས།';
$string['addendofcluster'] = 'ཁག་ཚན་ཁ་སྐོང་རྐྱབས་འདི་ མཇུག་བསྡུ་ཡོདཔ།';
$string['addessay'] = 'འབྲི་རྩོམ་དྲི་བའི་ཤོག་ལེབ་གསར་སྐྲུན་འབད་';
$string['additionalattemptsremaining'] = 'མཇུག་བསྡུ་ཡོད། སློབ་ཚན་དེ་ ཁྱོད་ཀྱི་ལོག་དཔའ་བཅམ་བཏུབ་';
$string['addmatching'] = 'མཐུན་སྒྲིག་དྲི་བའི་ཤོག་ལེབ་གསར་སྐྲུན་འབད་';
$string['addmultichoice'] = 'གདམ་ཁ་ལེ་ཤ་ཡོད་པའི་དྲི་བའི་ཤོག་ལེབ་གསར་སྐྲུན་འབད་';
$string['addnewgroupoverride'] = 'སྡེ་ཚན་ཁ་སྐོང་མེདཔ་གཏང་';
$string['addnewuseroverride'] = 'ལག་ལེན་པ་ཁ་སྐོང་མེདཔ་གཏང་';
$string['addnumerical'] = 'ཨང་གྲངས་ཡོད་པའི་དྲི་ཤོག་བཟོ།';
$string['addpage'] = 'ཤོག་ལེབ་ ཁ་སྐོང་རྐྱབས།';
$string['addshortanswer'] = 'ལན་ཐུང་དྲི་བའི་ཤོག་ལེབ་གསར་སྐྲུན་འབད་';
$string['addtruefalse'] = 'བདེན/མི་བདེན་དྲི་བའི་ཤོག་ལེབ་གསར་སྐྲུན་འབད་';
$string['allowofflineattempts'] = 'སློབ་ཚན་འདི་འགྲུལ་འཕྲིན་ལག་ལེན་འཐབ་སྟེ་ འགྲུལ་ལམ་མེད་རུང་ དཔའ་བཅམ་
བཏུབ་སྦེ་བཟོ་';
$string['allowofflineattempts_help'] = 'ལྕོགས་ཅན་བཟོ་ད་པ་ཅིན་ གྲུལ་ཕྲིན་བསྟར་བྱེད་འབད་མི་ཚུ་གིས་ ཕབ་ལེན་འབད་ཞིནམ་ལས་ ཀློག་མེད་ཐོག་སྤྱོད་ཚུགས། དྲི་བ་དང་ལན་ག་ར་ཕབ་ལེན་འབད་སྡོད་འོང་། དུས་ཚོད་བྱིན་ཏེ་ཡོད་པ་ཅིན་ ཀློག་མེད་ཐོག་སྤྱོད་མི་བཏུབ།';
$string['anchortitle'] = 'ནང་དོན་ ངོ་མ་གྱི་ འགོ་བཙུགས།';
$string['and'] = 'དང་';
$string['answer'] = 'ལན་';
$string['answeredcorrectly'] = 'ལན་ ངེས་བདེན་སྦེ་ རྐྱབས་ཡོདཔ།';
$string['answersfornumerical'] = 'ཨང་ཡིག་གི་ དྲི་བ་ཚུ་ གནས་གོང་ མང་མཐའ་དང་ཉུང་མཐའ་གི་ ཆ་ མཐུན་སྒྲིག་འབད་མི་དགོ་';
$string['arrangebuttonshorizontally'] = 'ཨེབ་རྟ་ཚུ་ ཐད་སྙོམས་སྦེ་ བདེ་ཞིབ་འབད།';
$string['attempt'] = 'དཔའ་བཅམ་: {$a}';
$string['attemptheader'] = 'དཔའ་བཅམ་';
$string['attempts'] = 'དཔའ་བཅམ ཚུ་';
$string['attemptsdeleted'] = 'བཏོན་གཏང་ཡོད་མི་ དཔའ་བཅམ་ཚུ་';
$string['attemptsremaining'] = 'ཁྱོད་ལུ་ ལྷག་ལུ་ དཔའ་བཅམ་(ཚུ) {$a} འདུག་';
$string['available'] = 'འཐོབ་ས་';
$string['averagescore'] = 'སྐུགས་ཡོངས་བསྡོམས་';
$string['averagetime'] = 'དུས་ཚོད་ ཡོངས་བསྡོམས་';
$string['branch'] = 'ནང་དོན།';
$string['branchtable'] = 'ནང་དོན།';
$string['cancel'] = 'ཆ་མེད་གཏང།';
$string['cannotfindanswer'] = 'འཛོལ་བ: ལན་འཚོལ་མ་འཐོབ།';
$string['cannotfindattempt'] = 'འཛོལ་བ: དཔའ་བཅམ་འཚོལ་མ་འཐོབ།';
$string['cannotfindessay'] = 'འཛོལ་བ: འབྲི་རྩོམ་འཚོལ་མ་འཐོབ།';
$string['cannotfindfirstgrade'] = 'འཛོལ་བ: གནས་ཚད་ཚུ་འཚོལ་མ་འཐོབ།';
$string['cannotfindfirstpage'] = 'ཤོག་ལེབ་དང་པ་འཚོལ་མ་འཐོབ།';
$string['cannotfindgrade'] = 'འཛོལ་བ: གནས་ཚད་ཚུ་འཚོལ་མ་འཐོབ།';
$string['cannotfindnewestgrade'] = 'འཛོལ་བ: གནས་ཚད་གསརཔ་འཚོལ་མ་འཐོབ།';
$string['cannotfindnextpage'] = 'ཆོས་ཚན་ རྒྱབ་སྣོན: ཤོག་ལེབ་ ཤུལ་མམ་ འཚོལ་མ་འཐོབ།';
$string['cannotfindpagerecord'] = 'ཡན་ལག་མཇུག་ལུ་ཁ་སྐོང: ཤོག་ལེབ་ དྲན་ཐོ འཚོལ་མ་འཐོབ།';
$string['cannotfindpages'] = 'སློབ་ཚན་ཤོག་ལེབ་འཚོལ་མ་འཐོབ།';
$string['cannotfindpagetitle'] = 'བཏོན་གཏང་ ངེས་དཔྱད: ཤོག་ལེབ་ མགོ་མིང་ འཚོལ་མ་འཐོབ།';
$string['cannotfindpreattempt'] = 'ཧེ་མའི་དཔའ་བཅམ་ དྲན་ཐོ་ འཚོལ་མ་འཐོབ!';
$string['cannotfindrecords'] = 'འཛོལ་བ: སློབ་ཚན་ དྲན་ཐོ་ ་འཚོལ་མ་འཐོབ།';
$string['cannotfindtimer'] = 'འཛོལ་བ: lesson_timer དྲན་ཐོ་ཚུ་ འཚོལ་མ་འཐོབ།';
$string['cannotfinduser'] = 'འཛོལ་བ: ལག་ལེན་པ་ཚུ་འཚོལ་མ་འཐོབ།';
$string['canretake'] = '{$a} ལོག་ལེན་ཆོག།';
$string['casesensitive'] = 'དུས་རྒྱུན་ གསལ་བརྗོད་ཚུ་ ལག་ལེན་འཐབ།';
$string['casesensitive_help'] = 'དུས་རྒྱུན་ གསལ་བརྗོད་ཚུ་ ལག་ལེན་འཐབ་འབད་ ལན་གསལ་ཚུ་དབྱེ་དཔྱད་འབད་ནི་དོན་ལུ་ དཔྱད་སྒྲོམ་འདི་བདེན་རྟགས།';
$string['checkbranchtable'] = 'ཤོག་ལེབ་ནང་དོན་ ཞིབ་དཔྱད་འབད།';
$string['checkedthisone'] = 'འདི་ ཞིབ་དཔྱད་འབད་ཚར་ཡི།';
$string['checknavigation'] = 'འཛུལ་སྤྱོད་ ཞིབ་དཔྱད་འབད།';
$string['checkquestion'] = 'དྲི་བ་ ཞིབ་དཔྱད་འབད།';
$string['classstats'] = 'སློབ་ཁང་ ཚད་རྩིས།';
$string['clicktodownload'] = 'ཡིག་སྣོད་ ཕབ་ལེན་འབད་ནའི་དོན་ལུ་ འོག་གི་ འབྲེལ་ལམ་གུ་ ཨེབ་གཏང།';
$string['closebeforeopen'] = 'སློབ་ཚན་དུས་མཐུན་འབད་མ་ཚུགས། ཁྱོད་ཀྱི་བསྡམ་ནིའི་ཚེས་གྲངས་འདི་ ཕྱེ་ནིའི་ཚེས་གྲངས་ཧེ་མ་ལས་གསལ་བཀོད་འབད་ནུག་';
$string['cluster'] = 'ཁག་ཚན།';
$string['clusterjump'] = 'ཁག་ཚན་ནང་ན་ལུ་ མ་མཐོང་བའི་དྲི་བ།';
$string['clustertitle'] = 'ཁག་ཚན།';
$string['collapsed'] = 'ནང་རྡིབ།';
$string['comments'] = 'ཁྱོད་ཀྱི་ བསམ་བཀོད་ཚུ།';
$string['completed'] = 'མཇུག་བསྡུ་ཡོདཔ།';
$string['completederror'] = 'སློབ་ཚན་འདི་ མཇུག་བསྡུ།';
$string['completethefollowingconditions'] = 'ལཱ་འཕྲོ་མཐུད་མ་འབད་བའི་ཧེ་མ་ <b>{$a}</b> སློབ་སྟོན་ནང་ འོག་གི་གནས་ཚིག(ཚུ)་ མཇུག་བསྡུ་དགོ=';
$string['completionendreached'] = 'མཇུག་བདའ་ཟུན་མི་དགོ་';
$string['completionendreached_desc'] = 'སྦྱོང་ལཱ་འདི་མཇུག་བསྡུ་ནི་ལུ་སློབ་ཕྲུག་ཚུ་ སློབ་ཚན་ཤོག་ལེབ་མཇུག་གུ་ལྷོད་དགོ་';
$string['completiontimespent'] = 'དོན་ལུ་སློབ་ཕྲུག་གི་ སྦྱོང་ལཱ་འདི་ཉུང་མཐའ་འབད་དགོ་';
$string['completiontimespentdesc'] = 'སློབ་ཕྲུག་ཚུ་བྱེད་ལས་འདི་ {$a} དོན་ལས་འབད་དགོ་';
$string['completiontimespentgroup'] = 'དུས་ཚོད་རྫོགས་ཡོདཔ་དགོ་';
$string['conditionsfordependency'] = 'བརྟེན་དགོ་པའི་གནས་ཚིག(ཚུ)';
$string['configintro'] = 'ནཱ་ལུ་གནས་གོང་གཞི་སྒྲིག་གི་ སློབ་ཚན་སྦྱོང་ལཱ་གསར་བསྐྲུན་འབདཝད་ གཞི་སྒྲིག་འབྲི་ཤོག་ལག་ལེན་ཐབ་ད་ སྔོན་སྒྲིག་གནས་གོང་སྦེ་ངོས་འཛིན་འབདཝ་ཨིན།';
$string['configmaxanswers'] = 'ཤོག་ལེབ་རེ་རེ་ནང་ལན་གི་ སྔོན་སྒྲིག་མང་མཐའ་ཨང་གྲངས།';
$string['configmediaclose'] = 'བརྡ་ལམ་ཡིག་སྣོད་འབྲེལ་ལམ་འདོ་ལུ་popupབཟོ་བཏོན་ཡོདཔ་དེ་ཁ་བསྡམས་ཨེབ་རྟ་བཀྲམ་སྟོན་འབད་ཡོད།';
$string['configmediaheight'] = 'བརྡ་ལམ་ཡིག་སྣོད་འབྲེལ་ལམ་འདོ་ལུ་popupབཀྲམ་སྟོན་ཡོད་མི་དེ་གྱི་མཐོ་ཚད་ཆ་ཚན་འབད།';
$string['configmediawidth'] = 'བརྡ་ལམ་ཡིག་སྣོད་འབྲེལ་ལམ་འདོ་ལུ་popupབཀྲམ་སྟོན་ཡོད་མི་དེ་གྱི་རྒྱ་ཚད་ཆ་ཚན་འབད།';
$string['configpassword_desc'] = 'སློབ་ཚན་ནང་འཛུལ་སྤྱོད་འབད་ནིའི་དོན་ལུ་ ཆོག་ཡིག་འདི་དགོ་ག་';
$string['configslideshowbgcolor'] = 'ལྕོགས་ཅན་བཟོ་ཡོད་པ་ཅིན་ བཤུད་བརྙན་གྱི་རྒྱབ་གཞི་ཚོས་གཞི་འབད།';
$string['configslideshowheight'] = 'ལྕོགས་ཅན་བཟོ་ཡོད་པ་ཅིན་ བཤུད་བརྙན་གྱི་མཐོ་ཚད་ཆ་ཚནའབད།';
$string['configslideshowwidth'] = 'ལྕོགས་ཅན་བཟོ་ཡོད་པ་ཅིན་ བཤུད་བརྙན་གྱི་རྒྱ་ཚད་ཆ་ཚནའབད།';
$string['configtimelimit_desc'] = 'དུས་ཚོད་ཀྱི་ཚད་གཞི་སྒྲིག་འབད་བ་ཅིན་ སློབ་ཚན་གྱི་སྔ་གོང་ལས་རང་ ཉེན་བརྡ་ཅིག་བཀྲམ་སྟོན་འོང་ དེ་ལས་འདི་ནང་ དུས་ཚོད་བཟུང་མི་ཡོད། ཀླད་ཀོར་སྦེ་གཞི་སྒྲིག་འབད་བ་ཅིན་ འདི་ནང་དུས་ཚོད་ཀྱི་ཚད་མེད་';
$string['confirmdelete'] = 'ཤོག་ལེབ་བཏོན་གཏང་།';
$string['confirmdeletionofthispage'] = 'ཤོག་ལེབ་འདི་བཏོན་གཏང་ནི་ ངེས་དཔྱད་འབད།';
$string['congratulations'] = 'བཀྲིས་བདེ་ལེགས་ སློབ་ཚན་གྱི་མཇུག་ལུ་ལྷོད་ཡོདཔ།';
$string['continue'] = 'འཕྲོ་མཐུད།';
$string['continuetoanswer'] = 'ལན་ བསྒྱུར་བཅོས་འབད་ནི་ འཕྲོ་མཐུད་དེ་འབད།';
$string['continuetonextpage'] = 'ཤོག་ལེབ་ཤུལ་མམ་ལུ་འཕྲོ་མཐུད།';
$string['correctanswerjump'] = 'ལན་ངེས་བདེན་ མཆོང་';
$string['correctanswerscore'] = 'ལན་ངེས་བདེན་གྱི་ སྐུགས་';
$string['correctresponse'] = 'ལན་ ངེས་བདེན།';
$string['createaquestionpage'] = 'དྲི་བའི་ངོ་ཤོག་བཟོ།';
$string['credit'] = 'ངོ་བསྟོད།';
$string['customscoring'] = 'སྲོལ་སྒྲིག་ སྐུགས་ཐོབ།';
$string['customscoring_help'] = 'ལྕོགས་ཅན་བཟོ་ཅིན་ ལན་རེ་རེ་བཞིན་ ཨང་གྲངས་སྐུགས་ཀྱི་གནས་གོང་བྱིན་འོང་ (ཡོད་ཕྱོགས་ ཡང་ན་ མེད་ཕྱོགས་)';
$string['deadline'] = 'ཞག་དུས།';
$string['defaultessayresponse'] = 'ཁྱོད་ཀྱི་ འབྲི་རྩོམ་འདི་ སློབ་ཚན་ སློབ་སྟོན་པ་གིས་ སྐུགས་ འབྱིན་ནི།';
$string['deleteallattempts'] = 'དཔའ་བཅམ་ཡོད་མི་ སློབ་སྟོན་ཆ་མཉམ་ བཏོན་གཏང།';
$string['deletedefaults'] = 'བཏོན་གཏང་ཡོད་མི་ {$a} x སློབ་སྟོན་ སྔོན་སྒྲིག།';
$string['deletedpage'] = 'བཏོན་གཏང་ཡོད་མི་ ཤོག་ལེབ།';
$string['deletepagenamed'] = 'ཤོག་ལེབ་བཏོན་གཏང་: {$a}';
$string['deleting'] = 'བཏོན་གཏང་དོ་';
$string['deletingpage'] = 'ཤོག་ལེབ་བཏོན་གཏང་དོ་: {$a}';
$string['dependencyon'] = 'བརྟེན་དགོ';
$string['dependencyon_help'] = 'འ་ནི་གཞི་སྒྲིག་འདི་གིས་ སློབ་ཚན་ཅིག་ནང་ལུ་ སློབ་ཕྲུག་ཅིག་གི་ སྦྱོང་ཚན་གཞན་མི་ཅིག་ནང་གི་ལས་དོན་གྲུབ་འབྲས་དང་འཁྲིལ་ཏེ་བལྟ་བཅུགཔ་ཨིན། དེ་ནང་ལུ་སྐུགས་དྲག་ཤོས་སོགས་ལེགས་ྴོམ་ཡོད་མི་ལག་ལེན་འཐབ་ཚུགསཔ་ཨིན།';
$string['description'] = 'འགྲེལ་བཤད་';
$string['detailedstats'] = 'ཚད་རྩིས་ རྒྱས་བཤད་';
$string['didnotanswerquestion'] = 'དྲི་བ་འདི་གི་ལན་ མ་བརྐྱབ་པས།';
$string['didnotreceivecredit'] = 'ཐོབ་ལམ་ མ་ཐོབ་';
$string['disabled'] = 'ལྕོགས་མིན་བཟོ་ཡོད་';
$string['displaydefaultfeedback'] = 'སྔ་སྒྲིག་བསམ་ལེན་དེ་ལག་ལེན་འཐབ།';
$string['displaydefaultfeedback_help'] = 'ལྕོགས་ཅན་བཟོ་ད་པ་ཅིན་ དྲི་བའི་ལན་མ་བྲིས་པར་ཡོད་པ་ཅིན་ སྔར་སྒྲིག་གི་ལན་ "ཨིན"་དང་"མེན"་འཐོན་སྡཽད་འོང་།';
$string['displayinleftmenu'] = 'དཀར་ཆག་ནང་ བཀྲམ་སྟོན་འབད་ནི་ཨིན་ན?';
$string['displayleftif'] = 'དཀར་ཆག་ནང་ལུ་ཡོད་པའི་སྐུགས་ཉུང་མཐའ།';
$string['displayleftif_help'] = 'འ་ནི་གཞི་སྒྲིག་འདི་གིས་ སློབ་ཚན་གློག་རིམ་དཀར་ཆག  མ་བལྟ་རའི་ཧེ་མ་ སློབ་ཕྲུག་གང་རུང་ཅིག་གིས་ སྐུགས་ཚད་ཅིག་ཐོབ་དགོཔ་ཨིན་ན་མེན་ན་གཏན་ཁལ་བཟོཝ་ཨིན། འ་ནི་འདི་གིས་ ཤློབ་ཕྲུག་ཚུ་ གོ་ཐོག་དང་པ་སྦྱོར་རྩོམ་འབདཝ་ད་རང་ སློབ་ཚན་ག་ར་ལྷག་བཅུགཔ་ཨིན། དེ་གི་ཤུལ་ལས་སྐུགས་ཐོབ་ཞིནམ་ལས་ ཁོང་ཚུ་ སློབ་ཚན་གློག་རིམ་དཀར་ཆག་བལྟ་བཅུགཔ་ཨིན།';
$string['displayleftmenu'] = 'དཀར་ཆག་བཀྲམ་སྟོན་འབད་';
$string['displayleftmenu_help'] = 'ལྕོགས་ཅན་བཟོ་ཡོད་པ་ཅིན་ ཤོག་ལེབ་ཚུ་གྱི་ཐོ་བཀོད་བཀྲམ་སྟོན་འབད་ཡོད།';
$string['displayofgrade'] = 'སྐུགས་བཀྲམ་སྟོན་(སློབ་ཕྲུག་ཚུ་གི་དོན་ལུ་ རྐྱངམ་ཅིག་)';
$string['displayreview'] = 'བསྐྱར་ཞིབ་ ཨེབ་རྟ་ བཀྲམ་སྟོན་འབད།';
$string['displayreview_help'] = 'ལྕོགས་ཅན་བཟོ་བ་ཅིན་ དྲི་བའི་ལན་འཛོལ་ཏེ་བྲིས་རུང་ སློབ་ཕྲུག་ལུ་སྐུགས་མེད་རུང་ འབད་རྩོལ་བསྐྱེད་ནིའི་གོ་སྐབས་བྱིནམ་ཨིན་ ཡང་ན ་ཆོས་ཚན་འདི་འཕྲོ་འཐུདཔ་ཨིན།';
$string['displayscorewithessays'] = 'རང་བཞིན་སྐུགས་ཐོབ་ དྲི་བ་ཚུ་ནང་ལུ་ {$a->tempmaxgrade} ནང་ལས་ ཁྱོད་ཀྱིས་ {$a->score}ཐོབ་ཅི་ <br/>ཁྱོད་རའི་ {$a->essayquestions} འབྲི་རྩོམ་གྱི་དྲི་བ་(ཚུ་) སྐུགས་འབྱིན་ཞིནམ་ལས་ ཤུལ་ལས་ཀྱི་ཚེས་གྲངས་གཅིག་ལུ་ སྐུགས་ཐོབ་ཡོངས་བསྡོམ་ནང་ ཁ་སྐོང་བརྐྱབ་འོང་། <br /><br /> འབྲི་རྩོམ་གྱི་དྲི་བ་(ཚུ་)གི་སྐུགས་མ་ བརྩི་བ་ {$a->score} ནང་ལས་ ད་ལྟོ་ཁྱོད་ཀྱི་ སྐུགས་འདི་ {$a->grade}';
$string['displayscorewithoutessays'] = '{$a->score} ({$a->grade} ནང་ལས་)ཁྱོད་ཀྱི་སྐུགས་ {$a->score} ཨིན་མས།';
$string['duplicatepagenamed'] = '{$a} ཤོག་འདྲ་གཉིསམ།';
$string['edit'] = 'ཞུན་དག';
$string['editbranchtable'] = 'ནང་དོན་ཤོག་ལེབ་ཞུན་དག་འབད་དོ་';
$string['editcluster'] = 'ཁག་ཚན་ཞུན་དག་འབད་དོ་';
$string['editendofbranch'] = 'ཡག་ལག་མཇུག་གི་ཤོག་ལེབ་ཞུན་དག་འབད་དོ་';
$string['editendofcluster'] = 'ཁག་ཚན་མཇུག་གི་ཤོག་ལེབ་ཞུན་དག་འབད་དོ་';
$string['editessay'] = 'འབྲི་རྩོམ་དྲི་བའི་ཤོག་ལེབ་ཞུན་དག་འབད་དོ་';
$string['editingquestionpage'] = '{$a}་དྲི་བའི་ཤོག་ལེབ་འདི་ཞུན་དག་འབད་དོ་';
$string['editlessonsettings'] = 'སློབ་ཚན་གྱི་ གཞི་སྒྲིག་ཚུ་ ཞུན་དག་འབད།';
$string['editmatching'] = 'མཐུན་སྒྲིག་དྲི་བའི་ཤོག་ལེབ་ཞུན་དག་འབད་དོ་';
$string['editmultichoice'] = 'གནམ་ཁ་ལེ་ཤ་ཡོད་པའི་དྲི་བའི་ཤོག་ལེབ་ཞུན་དག་འབད་དོ་';
$string['editnumerical'] = 'ཨང་གྲངས་དྲི་བའི་ཤོག་ལེབ་ཞུན་དག་འབད་དོ་';
$string['editoverride'] = 'ཞུན་དག་མེདཔ་གཏང་';
$string['editpage'] = 'སློབ་ཚན་གྱི་ ནང་དོན་ཚུ་ ཞུན་དག་འབད།';
$string['editpagecontent'] = 'ཤོག་ལེབ་ཀྱི་ནང་དོན་ཚུ་ ཞུན་དག་འབད།';
$string['editquestion'] = 'དྲི་བའི་ཤོག་ལེབ་ཞུན་དག་འབད་དོ་';
$string['editshortanswer'] = 'ལན་ཐུང་དྲི་བའི་ཤོག་ལེབ་ཞུན་དག་འབད་དོ་';
$string['edittruefalse'] = 'བདེན་/མི་བདེན་ དྲི་བའི་ཤོག་ལེབ་ཞུན་དག་འབད་དོ་';
$string['email'] = 'གློག་འཕྲིན';
$string['emailallgradedessays'] = '<br /> གནས་ཚད་བྱིན་ཡོད་མི་ འབྲི་རྩོམ་ཚུ་ག་ར་ གློག་འཕྲིན་གཏང་།';
$string['emailgradedessays'] = 'གནས་ཚད་བྱིན་ཡོད་མི་ འབྲི་རྩོམ་ཚུ་ གློག་འཕྲིན་གཏང་།';
$string['emailsuccess'] = 'གློག་འཕྲིན་ མཐར་འཁྱོལ་ཅན་སྦེ་ གཏང་ཡོདཔ།';
$string['emptypassword'] = 'ཆོག་ཡིག་སྟོངམ་མི་ཆོགཔ།';
$string['enabled'] = 'ལྕོགས་ཅན་བཟོ་ཡོད་';
$string['endofbranch'] = 'ཡན་ལག་གི་མཇུག།';
$string['endofcluster'] = 'ཁག་ཚན་གི་མཇུག།';
$string['endofclustertitle'] = 'ཁག་ཚན་གི་མཇུག།';
$string['endoflesson'] = 'སློབ་སྟོན་གྱི་མཇུག།';
$string['enteredthis'] = 'འདི་བཙུགས་ཡོདཔ།';
$string['enterpassword'] = 'ཆོག་ཡིག་བཙུགས་གནང་:';
$string['eolstudentoutoftime'] = 'དྲན་བཏོན: ཁྱོད་ཀྱིས་ སློབ་སྟོན་འདི་ དུས་ཚོད་ཁར་མཇུག་བསྡུ་མ་ཚུགས། མཇུག་གི་ལན་དེ་ དུས་ཚོད་རྫོགས་ཞིནམ་ལས་ བརྐྱབས་བརྐྱབ་ཨིན་པ་ཅིན་ སྐུགས་མི་རྩིས།';
$string['eolstudentoutoftimenoanswers'] = 'ཁྱོད་ཀྱིས་དྲི་བ་གཅིག་ཡང་ ལན་མ་བརྐྱབ་པས། འདི་གི་སྦེ་ ཁྱོད་ 0 འཐོབ་ཅི།';
$string['essay'] = 'འབྲི་རྩོམ';
$string['essayemailmessage2'] = '<p>འབྲི་རྩོམ་ སྐུལ་མ:<blockquote>{$a->question}</blockquote></p><p>ཁྱོད་ཀྱི་ལན་: <blockquote><em>{$a->response}</em></blockquote></p><p>གནས་ཚད་བྱིན་མི་བསམ་བཀོད་ཚུ་: <blockquote><em>{$a->comment}</em></blockquote></p><p>འབྲི་རྩོམ་གྱི་དྲི་བ་འདི་གི་དོན་ལུ་ {$a->outof} གི་ནང་ལས་ ཁྱོད་ཀྱིས་ {$a->earned} འཐོབ་ཅི། </p><p> སློབ་སྟོན་འདི་གི་དོན་ལུ་ ཁྱོད་ཀྱི་གནས་ཚད ་ {$a->newgrade}% ལུ་ བསྒྱུར་བཅོས་འབད་ཡི།</p>';
$string['essayemailsubject'] = '{$a} དྲི་བ་གི་དོན་ལུ་ ཁྱོད་ཀྱི་གནས་ཚད།';
$string['essayresponses'] = 'འབྲི་རྩོམ་གྱི་ ལན་ཚུ་';
$string['essays'] = 'འབྲི་རྩོམ་ཚུ';
$string['essayscore'] = 'འབྲི་རྩོམ་གྱི་སྐུགས';
$string['eventcontentpageviewed'] = 'ནང་དོན་ཤོག་ལེབ་ལྟ་ཡི་';
$string['eventessayassessed'] = 'འབྲི་རྩོམ་བརྟག་ཞིབ་འབད་ཡི་';
$string['eventessayattemptviewed'] = 'འབྲི་རྩོམ་དཔའ་བཅམ་ལྟ་ཡི་';
$string['eventlessonended'] = 'སློབ་ཚན་མཇུག་བསྡུ་ཡི་';
$string['eventlessonrestarted'] = 'སློབ་ཚན་ལོག་འགོ་བཙུགས་ཡི་';
$string['eventlessonresumed'] = 'སློབ་ཚན་བསྐྱར་ལོག་འབད་ཡི་';
$string['eventlessonstarted'] = 'སློབ་ཚན་འགོ་བཙུགས་ཡི་';
$string['eventoverridecreated'] = 'སློབ་ཚད་མེདཔ་གཏང་མི་བཟོ་ཡོད་';
$string['eventoverridedeleted'] = 'སློབ་ཚན་མེདཔ་གཏང་མི་བཏོན་བཏང་ཡི་';
$string['eventoverrideupdated'] = 'སློབ་ཚན་མེདཔ་གཏང་མི་དུས་མཐུན་བཟོ་ཡི་';
$string['eventpagecreated'] = 'ཤོག་ལེབ་བཟོ་ཡི་';
$string['eventpagedeleted'] = 'ཤོག་ལེབ་བཏོན་བཏང་ཡི་';
$string['eventpagemoved'] = 'ཤོག་ལེབ་སྤོ་བཤུད་འབད་ཡི་';
$string['eventpageupdated'] = 'ཤོག་ལེབ་དུས་མཐུན་བཟོ་ཡི་';
$string['eventquestionanswered'] = 'དྲི་བའི་ལན་བརྐྱབས་ཅི་';
$string['eventquestionviewed'] = 'དྲི་བ་ལྟ་ཡི་';
$string['false'] = 'མི་བདེན།';
$string['fileformat'] = 'ཡིག་སྣོད་ རྩ་སྒྲིག་';
$string['finalwrong'] = 'རན་ཙམ་མེན་མི།';
$string['finish'] = 'མཇུག་བསྡུ།';
$string['firstanswershould'] = 'ལན་དང་པ་འདི་ཤོག་ལེབ " ངེས་བདེན " ་ནང་འགྱོ་དགོ།';
$string['firstwrong'] = 'ཁྱོད་ཀྱི་ལན་འདི་ ངེས་བདེན་མེནམ་ལས་བརྟེན་ ཁྱོད་ཀྱིས་སྐུགས་འདི་མི་འཐོབ་པས། ཁྱོད་ར་ཤེས་ནིའི་དོན་ལུ་ ཕོག་ཚོད་དཔག་དེ་རང་སྡོད་ནི་ཨིན་ན? (དེ་འབདཝ་ད་ཁྱོད་ལུ་ སྐུགས་མི་འཐོབ་)';
$string['flowcontrol'] = 'རྒྱུན་ ཚད་འཛིན';
$string['fractionsaddwrong'] = 'ཁྱོད་ཀྱིས་ གདམ་ཁ་བརྐྱབས་ཡོད་པའི་ཡོད་ཆ་སྡེ་རིམ་ཚུ་གིས་ ༡༠༠%%<br/>ཚུན་མི་བསྡོམས་ཏེ་འབད་རུང་ $a%%<br/>ཚུན་བསྡོམས་ཨིན། ཁྱོད་ཀྱིས་ ལོག་འགྱོ་ཞིནམ་ལས་ འདྲི་བ་འདི་བཅོ་ནི་ཨིན་ན?';
$string['fractionsnomax'] = 'ལན་གྱི་ནང་ལས་ ལན་གཅིགཔ་འདི་ ༡༠༠%% ཨིན་དགོ དེ་འབད་བ་ཅིན་ <br />འདྲི་བ་འདི་གི་དོན་ལུ་ སྡེ་རིམ་ཆ་ཚང་ཐོབ་ཚུགས།<br />ཁྱོད་ཀྱིས་ ལོག་འགྱོ་ཞིནམ་ལས་ འདྲི་བ་འདི་བཅོ་ནི་ཨིན་ན?';
$string['full'] = 'རྒྱ་བསྐྱེད་འབད་ཡོདཔ';
$string['general'] = 'སྤྱིར་གཏང';
$string['gotoendoflesson'] = 'སློབ་ཚན་གྱི་མཇུག་ལུ་འགྱོ།';
$string['grade'] = 'སྐུགས་ཚད་';
$string['gradebetterthan'] = '(%) དྲག་པའི་སྐུགས་ཚད་';
$string['gradebetterthanerror'] = 'བརྒྱ་ཆ་ {$a} ལས་མཐོ་བའི་གནས་ཚད་ འཐོབ་སྦེ་འབད';
$string['graded'] = 'སྐུགས་བྱིན་ཡོདཔ།';
$string['gradeessay'] = 'འབྲི་རྩོམ་གྱི་དྲི་བ་ཚུ་ལུ་གནས་ཚད་བྱིན། ({$a->notgradedcount} ལུ་ སྐུགས་བྱིན་ཏེ་མེདཔ་དང་ {$a->notsentcount} མ་གཏང་མས།)';
$string['gradeis'] = 'གནས་ཚད {$a} ཨིན་མས';
$string['gradeoptions'] = 'གནས་ཚད་ གདམ་ཁ';
$string['groupoverrides'] = 'སྡེ་ཚན་མེདཔ་གཏང་མི་ཚུ་';
$string['groupoverridesdeleted'] = 'སྡེ་ཚན་མེདཔ་གཏང་མི་ཚུ་བཏོན་བཏང་ཡི་';
$string['groupsnone'] = 'སློབ་ཚན་འདི་ནང་སྡེ་ཚན་ཚུ་མིན་འདུག་';
$string['handlingofretakes'] = 'ལོག་ལེན་མི་ཚུ་གི་ ལེགས་སྐྱོང་།';
$string['handlingofretakes_help'] = 'ལོག་བྲིས་འདི་བྱིན་པ་ཅིན་ གཞི་སྒྲིག་འདི་གིས་ ཆོས་ཚན་གྱི་སྐུགས་འདི་ དོན་སྟོནམ་ཨིན་ན་ ཡང་ན་ དཔའ་བཅམ་ག་ར་གི་མཐོ་ཤོས་ཨིན་གསལ་བཀོད་འབདཝ་ཨིན།';
$string['havenotgradedyet'] = 'ད་ལྟོ་ གནས་ཚད་མ་བྱིན་པས།';
$string['here'] = 'ནཱ་ལུ';
$string['highscore'] = 'སྐུགས་མཐོ་ཤོས།';
$string['hightime'] = 'དུས་ཚོད་ལེ་ཤ།';
$string['importcount'] = '{$a} དྲི་བ་ཚུ་ ནང་འདྲེན་འབད་དོ།';
$string['importquestions'] = 'དྲི་བ་ཚུ་ ནང་འདྲེན་འབད།';
$string['importquestions_help'] = 'ཁྱད་རྣམ་འདི་གིས་ དྲི་བ་ཚུ་རྩ་སྒྲིག་མ་འདྲ་བའི་ནང་ ཚིག་ཡིག་སྣོད་ཡིག་ཐོག་ལས་ནང་འདྲེན་འབད་བཅུག་དོ་ཨིན།';
$string['inactiveoverridehelp'] = 'སློབ་ཕྲུག་ལུ་ སློབ་ཚན་ལྟ་ནི་/དཔའ་བཅམ་ནི་དོན་ལུ་ སྡེ་ཚན་ངེས་བདེན་ ཡང་ན་ ལས་འགན་མིན་འདུག་';
$string['indicator:cognitivedepth'] = 'ངེས་ཤེས་སློབ་ཚན།';
$string['indicator:cognitivedepth_help'] = 'འ་ནི་བརྡ་མཚོན་འདི་ སློབ་ཚན་ལས་སྦྱོར་ཐོག་ སློབ་ཕྲུག་ཚུ་གི་ངེས་ཤེས་་རིག་རྩལ་གྱི་རྒྱ་ཚད་ག་དེམ་ཅིག་ཡོགམ་ཨིན་ན་ལུ་གཞི་བཞག་སྟེ་ཨིན།';
$string['indicator:socialbreadth'] = 'མི་སྡེ་སློབ་ཚན།';
$string['indicator:socialbreadth_help'] = 'འ་ནི་བརྡ་མཚོན་འདི་ སློབ་ཚན་ལས་སྦྱོར་ཐོག་ སློབ་ཕྲུག་ཚུ་གི་མི་སྡེ་་རིག་རྩལ་གྱི་རྒྱ་ཚད་ག་དེམ་ཅིག་ཡོགམ་ཨིན་ན་ལུ་གཞི་བཞག་སྟེ་ཨིན།';
$string['insertedpage'] = 'བཙུགས་ཡོད་མི་ཤོག་ལེབ།';
$string['invalidfile'] = 'ཡིག་སྣོད་ ནུས་མེད།';
$string['invalidid'] = 'སློབ་ཚན་མུ་ཌལ་ངོ་རྟགས་ ཡང་ན་ སློབ་།་ཚན་ངོ་རྟགས་ཚུ་མཐར་འཁྱོལ་མ་ཚུགས';
$string['invalidlessonid'] = 'ཆོས་ཚན་ངོ་རྟགས་ དེ་མི་བདེན་མས་';
$string['invalidoverrideid'] = 'མེདཔ་གཏང་མི་ངོ་སྤྲོད་ནུས་མེད་';
$string['invalidpageid'] = 'ནུས་མེད་ ཤོག་ལེབ་ངོ་རྟགས་';
$string['jump'] = 'མཆོང་།';
$string['jumps'] = 'མཆོང་ཚུ་';
$string['jumps_help'] = 'དྲི་བའི་ལན་ དོན་ཚན་གྲལ་བཤད་ ཚུ་ལུ་མཐུན་མི་མཆོང་སྒྲིག་ཡོད། མཆོང་སྒྲིག་ཡང་ ཕན་ཚུན་འབྲེལ་བ་ཡོདཔ་ ཤོག་གྲངས་འདི་དང་ཤུལ་མ་
 ཡང་ན་མཐའ་དག་ ཤོག་གྲངས་ཁ་གསལ་བཏོད་དེ་འོང་།';
$string['jumpsto'] = '<em>{$a}</em> ནང་འགྱོཝ་ ཨིན།';
$string['leftduringtimed'] = 'ཁྱོད་ དུས་ཚོད་ བྱིན་ཏེ་ཡོད་མི་ སློབ་སྟོན་གཅིག་ འབད་བའི་སྐབས་ ཡར་སོ་ནུག། <br /> སློབ་སྟོན་འདི་ལོག་འགོ་བཙུག་ནིའི་དོན་ལས་ འཕྲོ་མཐུད་གུ་ ཨེབ་གཏང་འབད།';
$string['leftduringtimednoretake'] = 'ཁྱོད་ དུས་ཚོད་ བྱིན་ཏེ་ཡོད་མི་ སློབ་སྟོན་གཅིག་ འབད་བའི་སྐབས་ ཡར་སོ་ནུག། <br /> སློབ་སྟོན་འདི་ འཕྲོ་མཐུད་ དང་ ལོད་ལེན་མི་ཆོག';
$string['leftduringtimedsession'] = 'ཁྱོད་ཀྱི་དུས་ཚོད་བཀག་སློབ་་ཚན་བཀོ་བཞག་ནུག་';
$string['lesson:addinstance'] = 'སློབ་ཚན་གསརཔ་ཁ་སྐོང་བརྐྱབ་';
$string['lesson:edit'] = 'སློབ་ཚན་གྱི་སྦྱོང་ལཱ་གཅིག་ཞུན་དག་འབད།';
$string['lesson:grade'] = 'སློབ་ཚན་གྱི་འབྲི་རཙོམ་དྲི་བ་ཚུ་སྐུགས་བྱིན་';
$string['lesson:manage'] = 'སློབ་ཚན་གྱི་སྦྱོང་ལཱ་གཅིག་ འཛིན་སྐྱོང་འབད།';
$string['lesson:manageoverrides'] = 'སློབ་ཚན་མེདཔ་གཏང་མི་འཛིན་སྐྱོང་འཐབ་';
$string['lesson:view'] = 'སློབ་ཚན་བྱེད་ལས་བལྟ་';
$string['lesson:viewreports'] = 'སློབ་ཚན་སྙན་ཞུ་ཚུ་བལྟ་';
$string['lessonclosed'] = 'སློབ་སྟོན་འདི་ {$a} མཇུག་བསྡུ་ནུག';
$string['lessoncloses'] = 'སློབ་སྟོན་མཇུག་བསྡུཝ་ཨིན';
$string['lessoncloseson'] = 'སློབ་སྟོན་འདི་ {$a} ལུ་ མཇུག་བསྡུཝ་ཨིན།';
$string['lessoneventcloses'] = '{$a} closes';
$string['lessoneventopens'] = '{$a} opens';
$string['lessonformating'] = 'སློབ་ཚན་ རྩ་སྒྲིག་འབད་དོ་';
$string['lessonmenu'] = 'སློབ་ཚན་ དཀར་ཆག';
$string['lessonname'] = 'སློབ་སྟོན་: {$a}';
$string['lessonnotready'] = 'སློབ་ཚན་འདི་ ལྷབ་ནི་དོན་ལུ་ གྲ་སྒྲིག་མེད། ཁྱོད་རའི་ {$a} ལུ་ འབྲེལ་བ་འཐབ།';
$string['lessonnotready2'] = 'སློབ་ཚན་འདི་ ལྷབ་ནི་དོན་ལུ་ གྲ་སྒྲིག་མེད།';
$string['lessonopen'] = 'སློབ་ཚན་འདི་ {$a} ལུ་ འགོ་བཙུགས་ཨིན།';
$string['lessonopens'] = 'སློབ་ཚན་ཚུ་འགོ་བཙུགསཔ་ཡོད།';
$string['lessonpagelinkingbroken'] = 'ཤོག་ལེབ་དང་པམ་འདི་ འཛོལ་མ་ཐོབ། སློབ་སྟོན་ཤོག་ལེབ་ཀྱི་འབྲེལ་མཐུད་ མེདཔ་ཐལ་ཐལཝ་འོང་། བདག་སྐྱོང་ལུ་ འབྲེལབ་འཐབ་གནང་།';
$string['lessonstats'] = 'སློབ་ཚན་གྱི་ གནས་སྡུད་';
$string['linkedmedia'] = 'འབྲེལ་མཐུད་ཡོདཔའི་ བརྡ་བརྒྱུད་';
$string['loginfail'] = 'ནང་སྤྱོད་ འཐུས་ཤོར་བྱུང་ཡོདཔ་ ལོག་འབད་རྩོལ་བསྐྱེད་གནང་་་་';
$string['lowscore'] = 'སྐུགས་ ཉུང་སུ';
$string['lowtime'] = 'དུས་ཚོད་ ཉུང་སུ';
$string['manualgrading'] = 'འབྲི་རྩོམ་ཚུ་སྐུགས་བྱིན་';
$string['matchesanswer'] = 'ལན་དང་མཐུན་པས';
$string['matching'] = 'མཐུན་དོ';
$string['matchingpair'] = '{$a} ཆ་གཅིག་མཐུན་དོ';
$string['maxgrade'] = 'གནས་ཚད་ མང་མཐའ';
$string['maxgrade_help'] = 'འ་ནི་གཞི་སྒྲིག་འདི་གིས་ སློབ་ཚན་ནང་སྐུགས་ཐོ་ཤོས་ཁ་གསལ་སྟོནམ་ཨིན། ༠་བཀོད་ད་པ་ཅིན་ སྐུགས་ཤོག་ནང་གསལ་སྟོན་མི་འབད།';
$string['maximumnumberofanswersbranches'] = 'ལན་ཚུ་གི་ གྱངས་ཁ་ མང་མཐའ།';
$string['maximumnumberofanswersbranches_help'] = 'འ་ནི་གཞི་སྒྲིག་འདི་གིས་ སློབ་ཚན་ནང་ ལན་མང་མཐའ་ལག་ལེན་འཐབ་བཏུབ་མི་འདི་གསལ་སྟོནའབདཝ་ཨིན། བདེན་དང་ མི་བདེན་གྱི་དྲི་བ་རྐྱངམ་ཅིག་ཡོད་པ་ཅིན་ ༢་ལུ་གཞི་སྒྲིག་འབད་བཏུབ། གནས་སྡུད་མེན་པ་ སློབ་དཔོན་གྱིས་ག་ཅི་མཐོངམ་ཨིན་ན་རྐྱངམ་ཅིག་ལུ་གྱུར་བ་ཡོདམ་ལས་ གཞི་སྒྲིག་འདི་ ནམ་རང་འབད་རུང་སོར་ཆོག';
$string['maximumnumberofattempts'] = 'དཔའ་བཅམ་གྱི་གྱངས་ཁ་ མང་མཐའ།';
$string['maximumnumberofattempts_help'] = 'འ་ནི་གཞི་སྒྲིག་འདི་གིས་ དྲི་བ་རེ་རེ་ལུ་ ཐོ་ཤོས་ག་དེམ་ཅིག་ལན་རྐྱབ་ཆོག་ག་གཏན་ཁལ་བཟོཝ་ཨིན། ག་དེམ་ཅིག་འབད་ ལན་མ་ཕོག་པར་ ལན་རྐྱབ་ཆོགཔ་ཐོ་ཤོས་ནང་ལྷོད་སོང་པ་ཅིན་ ཤུལ་མའི་ཤོག་གྲངས་འདི་ གསལ་སྟོན་འབདཝ་ཨིན།';
$string['maximumnumberofattemptsreached'] = 'དཔའ་བཅམ་གྱི་གྱངས་ཁ་ མང་མཐའ་ནང་ ལྷོད་དེ་ཡོད་ - ཤོག་ལེབ་ཤུལ་མམ་ལུ་ གྱོ་དོ།';
$string['mediaclose'] = 'ཁ་བསྡམ་ ཨེབ་རྟ་ སྟོན།';
$string['mediafile'] = 'འབྲེལ་མཐུད་ཡོད་པའི་བརྡ་བརྒྱུད་';
$string['mediafile_help'] = 'སློབ་ཚན་ནང་ལག་ལེན་འཐབ་ནིའི་དོན་ལུ་ བརྡ་ལམ་ཡིག་སྣད་ཡང་ལག་ལེན་འཐབ་བཏུབ། \'Linked media\'་ཟེར་ས་ལུ་ \'Click here to view\' འདི་གསལ་སྟོན་སབད་འོང་།';
$string['mediafilepopup'] = 'སྟོན་ནིའི་དོན་ལུ་ ནཱ་ལུ་ ཨེབ་གཏང་འབད།';
$string['mediaheight'] = 'Popup window མཐོ་ཚད:';
$string['mediawidth'] = 'Popup windowརྒྱ་ཚད:';
$string['messageprovider:graded_essay'] = 'སློབ་ཚན་འབྲི་རྩོམ་གྱི་སྐུགས་་བྱིན་ཡོདཔ་མི་དེ་གི་བརྡ་བསྐུལ།';
$string['minimumnumberofquestions'] = 'དྲི་བའི་གྱངས་ཁ་ ཉུང་མཐའ';
$string['minimumnumberofquestions_help'] = 'གཞི་སྒྲིག་འདི་གིས་ དྲི་བ་ཚུ་གི་ནང་ཨང་གྲངས་ཉུང་མཐའ་འདི་ བྱེད་ལས་འདི་གི་དོན་ལས་ སྐུགས་བརྩི་བརྐྱབ་ད་ལག་ལེན་འཐབ་ཐངས་གསལ་བཀོད་འབདཝ་ཨིན།';
$string['missingname'] = 'སྐྱོན་མིང་གཅིག་བཙུགས་གནང་།';
$string['modattempts'] = 'སློབ་ཕྲུག་ ཚུ་གིས་ བསྐྱར་ཞིབ་ འབད་ཆོག།';
$string['modattempts_help'] = 'ལྕོགས་ཅན་བཟོ་བ་ཅིན་ སློབ་ཕྲུག་ཚུ་གིས་ སློབ་ཚན་ནང་ལོག་འགོ་ཐོག་ལས་རང་འགྲུལ་བསྐྱོད་འབད་ཚུགས་';
$string['modattemptsnoteacher'] = 'སློབ་ཕྲུག་ བསྐྱར་ཞིབ་འདི་ སློབ་ཕྲུག་ཚུ་གི་དོན་ལུ་ རྐྱངམག་ཅིག་ ལཱ་འབད་འོང་།';
$string['modulename'] = 'སློབ་ཚན';
$string['modulename_link'] = 'mod/lesson/view';
$string['modulenameplural'] = 'སློབ་ཚན་ཚུ';
$string['move'] = 'ཤོག་ལེབ་ སྤོ';
$string['movedpage'] = 'སྤོ་བཤུད་འབད་ཡོད་མི་ ཤོག་ལེབ།';
$string['movepagehere'] = 'ཤོག་ལེབ་འདི་ ནཱ་ལུ་ སྤོ་བཤུད་འབད།';
$string['movepagenamed'] = 'ཤོག་ལེབ་སྤོ་བཤུད་འབད་: {$a}';
$string['moving'] = 'ཤོག་ལེབ་ སྤོ་བཤུད་འབད་དོ་ : {$a}';
$string['multianswer'] = 'ལན་-སྣ་མང་';
$string['multianswer_help'] = 'ལན་གསལ་གཅིག་ལས་ལྷག་སྟེ་ལན་ངེས་བདེན་ཨིན་པ་ཅིན་ རང་དཔྱད་སྒྲོམ་འདི་ ཨིན་རྟགས་བཀོད་';
$string['multichoice'] = 'གདམ་ཁ་སྣ་མང༌།';
$string['multipleanswer'] = 'ལན་ སྣ་མང་།';
$string['nameapproved'] = 'མིང་ ངོས་ལ་ནའབད་ཡོདཔ།';
$string['namereject'] = 'དགོངམ་མ་ཁྲེལ་ ཁྱོད་ཀྱི་མིང་འདི་ ངོས་ལན་འབད་མ་བཏུབ་པས། <br /> མིང་གཞན་གཅིག་བཙུགས་གནང།';
$string['new'] = 'གསརཔ';
$string['nextpage'] = 'ཤོག་ལེབ་ ཤུལ་མམ།';
$string['noanswer'] = 'ལན་གཅིག་ཡང་ མ་བཙུགས་པས། རྒྱབ་ཁ་འགྱོ་ཞིནམ་ལས་ ལན་བཙུགས་གནང་།';
$string['noattemptrecordsfound'] = 'དཔའ་བཅམ་སྟེ་ཡོད་པའི་ ཐོ་བཀོད་མིན་ནུག: སྐུགས་མ་བྱིན་པས།';
$string['nobranchtablefound'] = 'ཡན་ལག་ཐིག་ཁྲམ་མིན་ནུག';
$string['noclose'] = 'བསྡམ་ནིའི་ཚེས་གྲངས་མིན་འདུག་';
$string['nocommentyet'] = 'ད་ལྟོ་ བསམ་བཀོད་མ་འབད་བས།';
$string['nocoursemods'] = 'ལཱ་ ག་ནི་ཡང་ མིན་ནུག';
$string['nocredit'] = 'ངོ་བསྟོད་མེད';
$string['nodeadline'] = 'ཞག་དུས་ མིན་ནུག';
$string['noessayquestionsfound'] = 'སློབ་སྟོན་འདི་ནང་ལུ་ འབྲི་རྩོམ་གྱི་དྲི་བ་གཅིག་ཡང་མིན་ནུག';
$string['nohighscores'] = 'སྐུགས་མཐོ་ཤོས་མིན་ནུག';
$string['nolessonattempts'] = 'སློབ་སྟོན་འདི་ལུ་ དཔའ་མ་བཅམ་མས།';
$string['nolessonattemptsgroup'] = 'སློབ་ཚན་འདི་ནང་ {$a} སྡེ་ཚན་འཐུས་མི་ཚུ་གིས་ དཔའ་མ་བཅམ་པས་';
$string['none'] = 'ག་ཡང་མེདཔ་';
$string['nooneansweredcorrectly'] = 'ག་གིས་ཡང་ ལེན་ངེས་བདེན་སྦེ་ མ་བརྐྱབས་པས།';
$string['nooneansweredthisquestion'] = 'ག་གིས་ཡང་ དྲི་བ་འདི་ལུ་ ལན་མ་བརྐྱབས་པས།';
$string['noonecheckedthis'] = 'ག་གིས་ཡང་ འདི་ ཞིབ་དཔྱད་མ་འབད་བས།';
$string['nooneenteredthis'] = 'ག་གིས་ཡང་ འདི་ནང་ལུ་ མ་འཛུལ་བས།';
$string['noonehasanswered'] = 'ད་ལྟོ་ཚུ་ན་ ག་གིས་ཡང་ འབྲི་རྩོམ་གྱི་དྲི་བའི་མ་བརྐྱབས་པས།';
$string['noonehasansweredgroup'] = '{$a} ནང་ ད་ལྟོ་ག་གི་ཡང་ འབྲི་རྩོམ་གྱི་ལན་མ་བརྐྱབ་པས་';
$string['noopen'] = 'ཁ་ཕྱེ་ནའི་ཚེ་གྲངས་མིན་འདུག་';
$string['nooverridedata'] = 'སློབ་ཚན་གཞི་སྒྲིག་ཉུང་མདའ་གཅིག་ ཁྱོད་ཀྱི་མེདཔ་གཏང་དགོ་';
$string['noretake'] = 'ཁྱོད་ཀྱིས་ སློབ་སྟོན་འདི་ལོག་ལེན་མི་ཆོག';
$string['normal'] = 'སྤྱིར་གཏང- སློབ་སྟོན་དང་འཁྲིལ་ཏེ་འབད';
$string['notcompleted'] = 'མཇུག་མ་བསྡུ་བས།';
$string['notdefined'] = 'ངེས་འཛིན་མ་འབད་བས།';
$string['notenoughsubquestions'] = 'ཡན་ལག་འདྲི་བ་ལངམ་སྦེ་ངེས་འཛིན་མ་འབད་བས་!<br />ཁྱོད་ཀྱིས་ ལོག་འགྱོ་ཞིནམ་ལས་འདྲི་བ་འདི་བཟོ་ནི་ཨིན་ན་?';
$string['notenoughtimespent'] = 'ཁྱོད་ཀྱིས་སློབ་ཚན་འདི་ {$a->timespent} ནང་ {$a->timerequired} ལས་དུས་ཡུན་དགོ་པའི་ཧེ་མ་མཇུག་བསྡུ་ཡི་';
$string['notgraded'] = 'སྐུགས་མ་བྱིན་པས།';
$string['notitle'] = 'མགོ་མིང་མིན་ནུག';
$string['notyetcompleted'] = 'སློབ་ཚན་དེ་འགོ་བཙུགས་ཡི་ དེ་འབདཝ་ད་ ད་ལྟོ་མཇུག་མ་བསྡུ་';
$string['numberofcorrectanswers'] = 'ལན་ངེས་བདེན་གྱི་གྱངས་ཁ་ : {$a}';
$string['numberofcorrectanswersheader'] = 'ལན་ངེས་བདེན་གྱི་གྱངས་ཁ་ཚུ་';
$string['numberofcorrectmatches'] = 'མཐུན་སྒྲིག་ངེས་བདེན་གྱི་གྱངས་ཁ་: {$a}';
$string['numberofpagestoshow'] = 'ཤོག་ལེབ་ཀྱི་གྱངས་ཚུ་སྟོན་དགོཔ་';
$string['numberofpagestoshow_help'] = 'འ་ནི་གཞི་སྒྲིག་འདི་གིས་ སློབ་ཚན་ཅིག་ནང་ ཤོག་གྲངས་ག་དེམ་ཅིག་དགོཔ་ཨིན་ན་གཏན་ཁལ་བཟོཝ་ཨིན།  སློབ་ཚན་ནང་ ཤོག་གྲངས་གོ་རིམ་མེད་མི་ནང་རྐྱངམ་ཅིག་ ལག་ལེན་འཐབ་བཏུབ། ༠ ལུ་གཞི་སྒྲིག་འབད་ད་པ་ཅིན་ ཤོག་གྲངས་ག་ར་ གསལ་སྟོན་འབད་འོང་།';
$string['numberofpagesviewed'] = 'ལན་ རྐྱབས་ཡོད་པའི་དྲི་བ་ཚུ་གི་ གྱངས་ཁ: {$a}';
$string['numberofpagesviewedheader'] = 'དྲི་བ་ཚུ་གི་ལན་བརྐྱབས་ཡོད་པའི་གྱངས་ཁ་';
$string['numberofpagesviewednotice'] = 'ལན་ རྐྱབས་ཡོད་པའི་དྲི་བ་ཚུ་གི་ གྱངས་ཁ་: {$a->nquestions}; (ཁྱོད་ཀྱིས་ཉུང་མཐའ་ལུ་ :{$a->minquestions}) ལན་བརྐྱབ་དགོ';
$string['numerical'] = 'ཨང་གྲངས།';
$string['offlinedatamessage'] = 'གྲུལ་ཕྲིན་ཐོག་ འདི་ནང་ལུ་ལཱ འབད་ནུག་ གནས་སྡུད་འདི་{$a} གི་ཧེ་མ་གསོ་འཇོག་འབད་ནུག་ གསོ་འཇོག་མ་འབདཝ་འདུག་ག་བལྟ།';
$string['ongoing'] = 'ད་ལྟོ་བྱིན་མི་བསྒང་ཡོད་མི་ སྐུགས་ཚུ་ བཀྲམ་སྟོན་འབད';
$string['ongoing_help'] = 'ལྕོགས་ཅན་བཟོ་བ་ཅིན་ ཤོག་ལེབ་རེ་གི་ སློབ་ཕྲུག་གིས ད་རེས་ཚུན་ཡོངས་བསྡོམས་རུང་བའི་ ད་ལྟོའི་སྐུགས་འཐོབ་ཡོད་མི་ བཀྲམ་སྟོན་འབད་འོང་';
$string['ongoingcustom'] = 'ཁྱོད་ཀྱིས་ སྐུགས་ {$a->currenthigh} point(s) ནང་ལས་ {$a->score} ཐོབ་ཅི་';
$string['ongoingnormal'] = '{$a->viewed} དཔའ་བཅམ་ནང་ལས་ ཁྱོད་ཀྱིས་ {$a->correct} ལུ་ ལན་ངེསབདེན་སྦེ་ བརྐྱབས་ནུག';
$string['onpostperpage'] = 'གནས་ཚད་རེ་རེ་ལུ་གནས་བསྐྱོད་་རེ་རེ།';
$string['options'] = 'གདམ་ཁ་ཚུ།';
$string['or'] = 'ཡང་ན';
$string['ordered'] = 'བཀོད་རྒྱ་འབྱིན་ནུག';
$string['other'] = 'གཞན';
$string['outof'] = '{$a} གི་ ནང་ལས';
$string['override'] = 'མེདཔ་གཏང་';
$string['overridedeletegroupsure'] = 'སྡེ་ཚན་{$a} གི་དོན་ལུ་ མེདཔ་གཏང་མི་བཏོན་གཏང་ནི་ངེས་གཏན་ཨིན་ན་?';
$string['overridedeleteusersure'] = 'ལག་ལེན་པ་{$a} གི་དོན་ལུ་ མེདཔ་གཏང་མི་བཏོན་གཏང་ནི་ངེས་གཏན་ཨིན་ན་?';
$string['overridegroup'] = 'མེདཔ་གཏང་མི་སྡེ་ཚན་';
$string['overridegroupeventname'] = '{$a->སློབ་ཚན་} - {$a->སྡེ་ཚན་}';
$string['overrides'] = 'མེདཔ་གཏང་ནི་་ཚུ་';
$string['overrideuser'] = 'མེདཔ་གཏང་ནི་ལག་ལེན་པ་';
$string['overrideusereventname'] = '{$a->སློབ་ཚན་} - མེདཔ་གཏང་ནི་';
$string['overview'] = 'སྤྱི་མཐོང';
$string['overview_help'] = 'སློབ་ཚན་ཚུ་ལུ་ ཤོག་གྲངས་ཤེ་ཤ་ཡོདབ་ཨིན། ཤོག་ལེབ་ཚུ མང་ཤོས་རང་ དོན་ཚན་འོངམ་ཨིནམ་དང་ དྲི་བ་གིས་མཇུག་བསྡུཝ་ཨིན། ལན་ཚུ་དྲི་བ་དང་འབྲེལ་ཡོད་མི་འདི་ མཆོང་འབྲེལ་ཨིན། མཆོང་འབྲེལ་ཚུ་ ཕན་ཚུན་འབྲེལ་བ་ཡོདཔ་ ཤོག་གྲངས་འདི་དང་དེ་ དེ་མེན་ མཐའ་གཅིག་ཏུ་སློབ༌ཚན༌ཁ༌གསལ༌བཀོད་དེ་འོངམ་ཨིན། གནད་དོན་ཤོག་ལེབ་འདི་ སློབ་ཚན་ནང་ གཞན་དང་མཐུད་འབྲེལ་ཡོད་མི་ལུ་གོ';
$string['page'] = 'ཤོག་ལེབ་ : {$a}';
$string['page-mod-lesson-edit'] = 'སློབ་ཚན་ཤོག་ལེབ་ཞུན་དག་འབད།';
$string['page-mod-lesson-view'] = 'སྔོན་ལྟ་ ཡང་ན་ མཐོང་སྣང་ སློབ་ཚན་ཀྱི་ཤོག་ལེབ།';
$string['page-mod-lesson-x'] = 'སློབ་ཚན་ཤོག་ལེབ་གང་རུང';
$string['pageanswers'] = 'ཤོག་ལེབ་ཀྱི་ལན་ཚུ་';
$string['pagecontents'] = 'ཤོག་ལེབ་ཀྱི་ནང་དོན';
$string['pageresponses'] = 'ཤོག་ལེབ་ཀྱི་ལན་གསལ་ཚུ་';
$string['pages'] = 'ཤོག་ལེབ་ཚུ';
$string['pagetitle'] = 'ཤོག་ལེབ་ཀྱི་མགོ་མིང';
$string['password'] = 'ཆོག་ཡིག';
$string['passwordprotectedlesson'] = '{$a} འདི་ ཆོག་ཡིག་གིས་ཉེན་སྐྱོབ་འབད་ཡོད་པའི་ སློབ་སྟོག་གཅིག་ཨིན';
$string['pleasecheckoneanswer'] = 'ལན་ གཅིག་ ཞིབ་དཔྱད་འབད་གནང';
$string['pleasecheckoneormoreanswers'] = 'ལན་གཅིག་ལས་ ལྷག་སྟེ་ ཞིབ་དཔྱད་འབད་གནང་།';
$string['pleaseenteryouranswerinthebox'] = 'ཁྱོད་རརའི་ལན་འདི་ སྒྲོམ་ནང་ འབྲི་གནང་།';
$string['pleasematchtheabovepairs'] = 'ལྟག་གི་ཆ་ཚུ་ མཐུན་སྒྲིག་འབད་གནང་།';
$string['pluginadministration'] = 'སློབ་ཚན་ བདག་སྐྱོང༌།';
$string['pluginname'] = 'སློབ་ཚན།';
$string['pointsearned'] = 'སྐུགས་ཐོབ།';
$string['postprocesserror'] = 'ཤུལ་མའི་བཟོ་སྦྱོར་གྱི་སྐབས་སུ་འཛོལ་བ་བྱུང་ནུག!';
$string['postsuccess'] = 'མཐའ་འཁྱོལ་སྦེ་གཏང་ཡོདཔ།';
$string['practice'] = 'སློབ་སྟོན་ སྦྱང་བ་འབད།';
$string['practice_help'] = 'གནས་ཚད་དཔེ་དེབ་ནང་ སྦྱང་བ་གི་སློབ་ཚན་མི་འཐོན་';
$string['preprocesserror'] = 'ཧ་ོམ་བཟོ་སྦྱོར་གྱི་སྐབས་སུ་འཛོལ་བ་བྱུང་ནུག';
$string['prerequisiteisobsolete'] = 'སྔ་གོང་ལས་ཚང་དགོ་པའི་སློབ་ཚན་གྱི་གདམ་ཁ་འདི་ རྩ་བསྐྲད་གཏང་ནི་འབད་དོ། དེའི་ཚབ་ལུ་ འཛུལ་སྤྱོད་བཀག་དམ་ཚུ་ལག་ལེན་འཐབ་གནང་';
$string['prerequisitelesson'] = 'སྔ་ལས་དགོ་པའི་སློབ་ཚན།';
$string['preview'] = 'སྔོན་ལྟ';
$string['previewlesson'] = 'སྔོན་ལྟ་ {$a}';
$string['previewpagenamed'] = 'སྔོན་ལྟ་ཤོག་ལེབ་: {$a}';
$string['previouspage'] = 'ཧེ་མམ་གྱི་ཤོག་ལེབ';
$string['processerror'] = 'བཟོ་སྦྱོར་འབདཝ་སྐབས་སུ་འཛོལ་བ་བྱུང་ནུག!';
$string['progressbar'] = 'ཡར་འཕེལ་ ཕྲ་རིང་།';
$string['progressbar_help'] = 'ལྕོགས་ཅན་བཟོ་བ་ཅིན་ བཀག་ཆས་འདི་ཆོས་ཚན་ཤོག་ལེབ་ཀྱི་མཇུག་ལུ་ ཧ་ལམ་སྒྲུབ་པའི་ བརྒྱ་དཔྱ་སྟོན་ཏེ་ བཀྲམ་སྟོན་འབདཝ་ཨིན་';
$string['progressbarteacherwarning'] = 'ཡར་འཕེལ་ཕྲ་རིང་འདི་ {$a} གི་དོན་ལུ་ བཀྲམ་སྟོན་མི་འབད་བས';
$string['progressbarteacherwarning2'] = 'ཁྱོད་ཀྱི་ཡར་འཕེལ་པའི་་ཕྲ་རིང་མེ་མཐོང་ ག་ཅི་སྦེ་ཟེར་བ་ཅིན་ཁྱོད་ཀྱི་སློབ་ཚན་འདི་ཞུན་དག་འབད་ཚུབ།';
$string['progresscompleted'] = 'ཁྱོད་ཀྱི་སློབ་ཚན་འདི་{$a}%མཇུག་བསྡུ་ནུག།';
$string['qtype'] = 'ཤོག་ལེབ་ དབྱེ་བ';
$string['question'] = 'དྲི་བ';
$string['questionoption'] = 'དྲི་བ';
$string['questiontype'] = 'དྲི་བ་གི་དབྱེ་བ';
$string['randombranch'] = 'གང་འབྱུང་ ནང་དོན་་ཤོག་ལེབ།';
$string['randompageinbranch'] = 'ནང་དོན་ཤོག་ལེབ་ཀྱི་ནང་འཁོད་ལུ་ དྲི་བ་གང་འབྱུང་།';
$string['rank'] = 'གོ་རིམ';
$string['rawgrade'] = 'སྐུགས་རགས་པ་';
$string['receivedcredit'] = 'འཐོབ་ཡོད་པའི་ ངོ་བསྟོད།';
$string['redisplaypage'] = 'ཤོག་ལེབ་ ལོག་བཀྲམ་སྟོན་འབད།';
$string['removeallgroupoverrides'] = 'སྡེ་ཚན་མེདཔ་གཏང་མི་ཚུ་ག་ར་མེདཔ་གཏང་';
$string['removealluseroverrides'] = 'ལག་ལེན་པ་མེདཔ་གཏང་མི་ཚུ་ག་ར་མེདཔ་གཏང་';
$string['report'] = 'སྙན་ཞུ';
$string['reports'] = 'སྙན་ཞུ་ཚུ';
$string['response'] = 'ལན';
$string['retakesallowed'] = 'ལོག-འབག་ཚུ་ཆོག།';
$string['retakesallowed_help'] = 'ལྕོགས་ཅན་བཟོ་བ་ཅིན་ སློབ་ཕྲུག་ཚུ་གིས་སློབ་ཚན་དེ་ཚར་གཅིག་ལས་ལྷག་དཔའ་བཅམ་ཚུགས';
$string['returnto'] = '{$a} ནང་ ལོག་འགྱོ།';
$string['returntocourse'] = 'སློབ་ཚན་ནང་ ལོག་འགྱོ།';
$string['reverttodefaults'] = 'སྔོན་སྒྲིག་སློབ་ཚན་ཚུ་ནང་ རྒྱབ་ལོག་སོང་';
$string['review'] = 'བསྐྱར་ཞིབ།';
$string['reviewlesson'] = 'སློབ་ཚན་ བསྐྱར་ཞིབ་འབད།';
$string['reviewquestionback'] = 'ཨིན། ང་ལོག་འབད་རྩོལ་བསྐྱེད་ནི་';
$string['reviewquestioncontinue'] = 'མི་དགོ་ ང་ དྲི་བ་ ཤུལ་མམ་ནང་ འགྱོ་ནི་ཨིན།';
$string['sanitycheckfailed'] = 'དྲན་ཤེས་ ཞིབ་དཔྱད་ འཐུས་ཤོར་བྱུང་ནུག་: འ་ནི་ དཔའ་བཅམ་འདི་ བཏོན་གཏང་ནུག།';
$string['save'] = 'སྲུང་';
$string['savechanges'] = 'བསྒྱུར་བཅོས་ཚུ་ སྲུངས།';
$string['savechangesandeol'] = 'བསྒྱུར་བཅོས་ཚུ་སྲུང་བཞག་འབད་ཞིནམ་ལས་ སློབ་སྟོན་གྱི་མཇུག་ལུ་ འགྱོ།';
$string['saveoverrideandstay'] = 'སྲུང་སྟེ་ མེདཔ་གཏང་མི་གཞན་མི་ཅིག་བཙུགས་';
$string['savepage'] = 'ཤོག་ལེབ་ སྲུང་བཞག་འབད།';
$string['score'] = 'སྐུགས';
$string['score_help'] = 'སྐུགས་བྱིན་ནིའི་འགྲོ་ལུགས་འདི་ལྕོགས་ཅན་བཟོ་བ་ཅིན་རྐྱངམ་ཅིག་ སྐུགས་འདི་ལག་ལེན་འཐབ་ཨིན། ལན་རེ་ལུ་སྐུགས་གྲངས་བྱིན་བཏུབ།';
$string['scores'] = 'སྐུགས་ཚུ';
$string['search:activity'] = 'སློབ་ཚན་ སྦྱོང་ལཱ་གི་བརྡ་དོན་';
$string['secondpluswrong'] = 'ཧ་ལམ་ཅིག་མེད། ཁྱོད་རང་ལོག་འབད་རྩོལ་བསྐྱེད་ནི་ཨིན་ན?';
$string['selectaqtype'] = 'དྲི་བ་ཀྱི་དབྱེ་བ་གཅིག་སེལ་འཐུ་འབད།';
$string['shortanswer'] = 'ལན་ཐུང་ཀུ།';
$string['showanunansweredpage'] = 'ལན་མ་བརྐྱབ་པའི་ ཤོག་ལེབ་ སྟོན།';
$string['showanunseenpage'] = 'མ་མཐོང་བའི་ ཤོག་ལེབ་ སྟོན་';
$string['singleanswer'] = 'ལན་རྐྱང་པ།';
$string['skip'] = 'འཛུལ་བསྐྱོད་ གོམ་འགྱོ།';
$string['slideshow'] = 'བཤུད་ བརྙན';
$string['slideshow_help'] = 'ལྕོགས་ཅན་བཟོ་བ་ཅིན་ རྒྱ་ཚད་དང་མཐོ་ཚད་གཏན་བཟོས་དང་གཅིག་ཁར་ སློབ་ཚན་དེ་བཤུད་བརྙན་སྦེ་བཀྲམ་སྟོན་འབད་འོང་';
$string['slideshowbgcolor'] = 'བཤུད་བརྙན་གྱི་ རྒྱབ་གཞིའི་ཚོས་གཞི།';
$string['slideshowheight'] = 'བཤུད་བརྙན་ མཐོ་ཚད།';
$string['slideshowwidth'] = 'བཤུད་བརྙན་ རྒྱ་ཚད།';
$string['startlesson'] = 'སློབ་སྟོན་འགོ་བཙུགས།';
$string['studentattemptlesson'] = '{$a->lastname}, {$a->firstname}\'s དཔའ་བཅམ་ གྱངས་ཁ་ {$a->attempt}';
$string['studentname'] = '{$a} མིང་';
$string['studentoneminwarning'] = 'ཉེན་བརྡ: སློབ་སྟོན་འདི་བཇུག་བསྡུ་ནིའི་དོན་ལུ་ ཁྱོད་ལུ་ སྐར་མ་གཅིག་ ཡང་ན་ ཉུང་སུ་འདུག';
$string['studentoutoftimeforreview'] = 'དྲན་བཏོན: སློབ་ཚན་འདི་བསྐྱར་ཞིབ་འབད་ནིའི་དུས་ཚོད་རྫོགས་སོང་ནུག་';
$string['studentresponse'] = '{$a}\'s ལན';
$string['submit'] = 'ཕུལ།';
$string['submitname'] = 'ཕུལ་ནིའི་མིང་';
$string['teacherjumpwarning'] = 'སློབ་སྟོན་འདི་ནང་ An {$a->cluster} ཡང་ན་ or an {$a->unseen} jump ལག་ལེན་ཐབ་ནུག་ ཤོག་ལེབ་ཤུལ་མམ་གྱི་ jump ལག་ལེན་འཐབ་འོང་། འ་ནི་ jumps བརྟག་ཞིབ་འབད་ནིའི་དོན་ལུ་ སློབ་ཕྲུག་ སྦེ་ ནང་བསྐྱོད་འབད་';
$string['teacherongoingwarning'] = 'སྐུགས་བྱིན་པའི་བསྒང་ཡོད་མི་འདི་ སློབ་ཕྲུག་གི་དོན་ལུ་ བཀྲམ་སྟོན་འབད་དེ་ཡོད། སྐུགས་བྱིན་པའི་བསྒང་ཡོད་མི་འདི་ བརྟག་ཞིབ་འབད་ནིའི་དོན་ལུ་ སློབ་ཕྲུག་སྦེ་ ནང་བསྐྱོད་འབད་།';
$string['teachertimerwarning'] = 'དུས་འཛིན་འདི་ སློབ་ཕྲུག་གི་དོན་ལུ་ རྐྱངམ་གཅིག་ ལཱ་འབད་འོང་། སློབ་ཕྲུག་སྦེ་ ནང་བསྐྱོད་འབད་ཐོག་ལས་ དུས་འཛིན་ བརྟག་ཞིབ་འབད།';
$string['thatsthecorrectanswer'] = 'ལན་དེ་ ངེས་བདེན་ཨིན';
$string['thatsthewronganswer'] = 'འདི་ ལན་ངེས་བདེན་མེན།';
$string['thefollowingpagesjumptothispage'] = 'འོག་གི་ཤོག་ལེབ་ཚུ་ ཤོག་ལེབ་འདི་ནང་ jump འབདཝ་ཨིན།';
$string['thispage'] = 'ཤོག་ལེབ་འདི་';
$string['timeisup'] = 'དུས་ཚོད་ཚང་སོང་ཡི་';
$string['timelimit'] = 'དུས་ཡུན་གྱི་ཚད་';
$string['timelimit_help'] = 'ལྕོགས་ཅན་བཟོ་ད་པ་ཅིན་ སློབ་ཚན་འགོ་བཙུགསཔ་ད་དུས་ཚོད་ཚད་འཛིན་གྱི་བརྡ འདི་གསལ་སྟོན་འབདཝ་ཨིན།  ལོག་གྲངས་དུས་ཚོད་སྟོན་ཆས་ཡང་སྟུནམ་ཨིན། དེ་གི་ཤུལ་མ་གི་ལན་ཚུ་ལུ་སྐུགས་བྱིན་ནི་མེད།';
$string['timelimitwarning'] = 'སློབ་ཚན་མཇུག་བསྡུ་ནིའི་དོན་ལུ་ ཁྱོད་ལུ་{$a} འདུག་';
$string['timeremaining'] = 'དུས་ཡུན་ ལྷག་ལུས་';
$string['timespenterror'] = 'སློབ་ཚན་འདི་ནང་ སྐར་མ་ཉུང་མཐའ་ {$a} འབྱིན་དགོ།';
$string['timespentminutes'] = 'བྱིན་ཡོད་པའི་དུས་ཚོད་(སྐར་མ་)';
$string['timetaken'] = 'དུས་ཚོད་འགོར་ཡོདཔ';
$string['totalpagesviewedheader'] = 'ཤོག་ལེབ་ཀྱི་གྱངས་ཁ་ལྟ་ཡོད་';
$string['true'] = 'བདེན།';
$string['truefalse'] = 'བདེན/རྫུན';
$string['unabledtosavefile'] = 'ཁྱོད་ཀྱི་ཡིག་སྣོད་སྐྱེལ་བཙུགས་འབད་མི་འདི་སྲུངས་མ་ཚུབ།';
$string['unknownqtypesnotimported'] = '{$a} དྲི་བ་ཚུ་དང་རྒྱབ་སྐྱོར་མེད་པའི་ དྲི་བ་ དབྱེ་བ་ཚུ་ ནང་འདྲེན་མ་འབད་བས།';
$string['unseenpageinbranch'] = 'ཡན་ལག་ནང་འཁོད་ཤོག་ལེབ་ནང་ མ་མཐོང་བའི་ དྲི་བ།';
$string['unsupportedqtype'] = 'རྒྱབ་སྐྱོར་འབད་དེ་མེད་མི་ དྲི་བ་གི་དབྱེ་བ་ ({$a})!';
$string['updatedpage'] = 'དུས་མཐུན་བཟོ་ཡོད་མི་ ཤོག་ལེབ་ཚུ།';
$string['updatefailed'] = 'དུས་མཐུན་ འཐུས་ཤོར་འབྱུང་ཡོདཔ།';
$string['updatepagenamed'] = 'ཤོག་ལེབ་དུས་མཐུན་བཟོ་ : {$a}';
$string['usemaximum'] = 'མང་མཐའ་ ལག་ལེན་འཐབ།';
$string['usemean'] = 'བར་མའི་ཆ་གྲངས་ ལག་ལེན་འཐབ།';
$string['usepassword'] = 'ཆོག་ཡིག་གིས་ ཉེན་སྐྱོབ་འབད་དེ་ཡོད་པའི་ སློབ་སྟོན།';
$string['usepassword_help'] = 'ལྕོགས་ཅན་བཟོ་ཡོད་པ་ཅིན་ སློབ་ཚན་འཛུལ་སྤྱོད་འབད་ནི་དོན་ལུ་ཆོག་ཡིག་དགོསཔ་ཡོདཔ།';
$string['useroverrides'] = 'ལག་ལེན་པ་གིས་མེདཔ་གཏང་';
$string['useroverridesdeleted'] = 'ལག་ལེན་པ་མེདཔ་གཏང་ནི་ཚུ་ བཏོན་གཏང་ཡི་';
$string['usersnone'] = 'སློབ་ཕྲུག་གཅིག་ཡང་ སློབ་ཚན་འདི་ནང་འཛུལ་སྤྱོད་འབད་མི་ཆོག་';
$string['viewgrades'] = 'སྐུགས་ཚུ་སྟོན།';
$string['viewreports'] = '{$a->attempts} གིས་ མཇུག་བསྡུ་ཡོད་པའི་{$a->student} དཔའ་བཅམ་ཚུ་སྟོན།';
$string['viewreports2'] = '{$a} གིས་ མཇུག་བསྡུ་ཡོད་པའི་དཔའ་བཅམ་ཚུ་སྟོན།';
$string['warning'] = 'ཉེན་བརྡ་';
$string['welldone'] = 'ལེགས་ཤོམ་སྦེ་ བརྐྱབ་ནུག';
$string['whatdofirst'] = 'དང་པ་ ག་ཅི་འབད་ནི་སྨོ?';
$string['wronganswerjump'] = 'ལན་ངེས་བདེན་མེན་མས མཆོང་';
$string['wronganswerscore'] = 'ལན་ངེས་བདེན་མ་ཡིན་པའི་སྐུགས།';
$string['wrongresponse'] = 'ལན་ འཛོལ་བ།';
$string['xattempts'] = '{$a} དཔའ་བཅམ་ཚུ་';
$string['youhaveseen'] = 'ཁྱོད་ཀྱིས་ ཧེ་མ་ལས་ སློབ་སྟོན་འདི་གི་ ཤོག་ལེབ་གཅིག་ལས་ ལྷག་སྟེ་ མཐོང་ཅི།<br /> མཇུག་ལུ་ མཐོང་ཡོད་མི་ ཤོག་ལེབ་ནང་ལས་ འགོ་བཙུག་ནི་ཨིན་ན?';
$string['youranswer'] = 'ཁྱོད་ཀྱི་ལན།';
$string['yourcurrentgradeis'] = 'ད་ལྟོ་ཁྱོད་ཀྱི་ གནས་རིམ་འདི་ {$a} ཨིན་མས།';
$string['yourcurrentgradeisoutof'] = '{$a->total} གི་ནང་ལས་ ད་ལྟོ་ཁྱོད་ཀྱི་ གནས་རིམ་འདི་ {$a->grade} ཨིན་མས།';
$string['youshouldview'] = 'ཉུང་མཐའ་ལུ་ : {$a} ལན་ བརྐྱབ་དགོ།';
