<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_gapselect', language 'dz', version '3.5'.
 *
 * @package     qtype_gapselect
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addmorechoiceblanks'] = '{མེད་} གདམ་ཁ་མངམ་ཚུ་གི་དོན་ལས་སྟོངམ་ཚུ་';
$string['answer'] = 'ལན་';
$string['choices'] = 'གདམ་ཁ་ཚུ་';
$string['choicex'] = 'གདམ་ཁ་{མེད་}';
$string['combinedcontrolnamegapselect'] = 'སྒྲོམ་མར་བཞག་';
$string['combinedcontrolnamegapselectplural'] = 'སྒྲོམ་ཚུ་མར་བཞག་';
$string['correctansweris'] = 'ལན་ངེས་ཏན་འདི : {$a} ཨིན་';
$string['errorblankchoice'] = 'གདམ་ཁ་ཚུ་རང་དཔྱད་འབད་གནང་: གདམ་ཁ་{$a} དེ་སྟོངམ་ཨིན་པས་';
$string['errormissingchoice'] = 'དྲི་བའི་ཚིག་ཡིག་རང་དཔྱད་འབད་གནང་: {$a} དེ་གདམ་ཁ་ཚུ་ནང་མ་ཐོབ་! ཨང་གྲངས་ཚུ་ གདམ་ཁའི་ལན་ཚུ་གསལ་བཀོད་འབད་ཡོད་མི་དང་རྐྱངམ་ཅིག་ ས་གནས་འཛིན་མི་སྦེ་ལག་ལེན་འཐབ་ཆོགཔ་ཨིན་';
$string['errornoslots'] = 'དྲི་བའི་ཚིག་ཡིག་ནང་གནས་འཛིན་མི་[[1]]  བཟུམ་སྦེ་ བརླག་སྟོར་ཞུགས་མི་མིང་ཚིག་ཚུ་ག་སྟེ་འགྱོ་ཡི་ག་སྟོན་ནིའི་དོན་ལུ་དགོ་';
$string['errorquestiontextblank'] = 'ཁྱོད་དྲི་བའི་ཚིག་ཡིག་དག་པ་ཅིག་བཙུགས་དགོ་';
$string['group'] = 'སྡེ་ཚན་';
$string['pleaseputananswerineachbox'] = 'སྒྲོམ་རེ་ནང་ལན་བཙུགས་གནང་';
$string['pluginname'] = 'བརླག་སྟོར་ཞུགས་མིའི་མིང་ཚིག་ཚུ་གདམ་འཐུ་འབད་';
$string['pluginname_link'] = 'question/type/gapselect';
$string['pluginnameadding'] = 'བརླག་སྟོར་ཞུགས་མིའི་མིང་ཚིག་གི་དྲི་བ་གདམ་འཐུ་འབད་མི་ཁ་སྐོང་འབད་དོ་';
$string['pluginnameediting'] = 'བརླག་སྟོར་ཞུགས་མིའི་མིང་ཚིག་གི་དྲི་བ་གདམ་འཐུ་འབད་མི་ཞུན་དག་འབད་དོ་';
$string['pluginnamesummary'] = 'དྲི་བའི་ཚིག་ཡིག་ནང་བརླག་སྟོར་ཞུགས་མི་མིང་ཚིག་ཚུ་ མར་བཞག་དཀར་ཆག་ལག་ལེན་འཐབ་ནིའི་ནང་བཀང་ཡོད་';
$string['shuffle'] = 'རིམ་དཀྲུགས་';
$string['tagsnotallowed'] = '{$a->ངོ་རྟགས་} མི་ཆོག་པས།  {$a->ཆོགཔ་} རྐྱངམ་ཅིག་གནང་བ་འདུག་)';
$string['tagsnotallowedatall'] = '{$a->ངོ་རྟགས་} མི་ཆོག་པས། (HTML དེ་ན་ལུ་མི་ཆོག་པས་)';
