<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'repository_googledocs', language 'dz', version '3.5'.
 *
 * @package     repository_googledocs
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['clientid'] = 'ཞབས་ཏོག་སྤྱོད་མིའི་ ངོ་སྤྲོད་ཨང་';
$string['configplugin'] = 'Google Drive པ་ལག་ཨིན་རིམ་སྒྲིག་འབད།';
$string['googledocs:view'] = 'Google Drive མཛོད་གནས་ བལྟ།';
$string['oauthinfo'] = 'plugin འདི་ལག་ལེན་འཐབ་ནིའི་དོན་ལུ་ ཡིག་ཆས་{$a->docsurl},ནང་ལུ་བཀོད་ཡོདཔ་བཞིན་དུ་Google དང་གཅིག་ཁར་ཐོ་བཀོད་འབད་དགོ<a href="{$a->docsurl}">Google OAuth 2.0 setup</a>.</p><p> ཐོ་བཀོད་ལམ་ལུགས་ཀྱི་ཡན་ལག་བཟུམ་ཅིག་སྦེ་ ཁྱོད་ཀྱིས་འོག་ལུ་ཡོད་པའི་URLནང་ལུ་འཛུལ་དགོ \'Authorized Redirect URIs\':</p><p>{$a->callbackurl}</p> ཚར་གཅིག་ཐོ་བཀད་འབད་ཚར་ཞིནམ་ལས་ ཁྱོད་ལུ་ཞབས་ཏོག་སྤྱོད་མིའི་ངོ་རྟགས་དང་གསང་བ་ཚུ་འབྱིན་འོང་ འདི་་ལག་ལེན་འཐབ་སྟེ་ll Google Docs and Picasa plugins.</p>རིམ་སྒྲིག་འབད་ཚུགས།';
$string['pluginname'] = 'Google Docs';
$string['secret'] = 'གསང་བ།';
$string['servicenotenabled'] = 'འཛུལ་སྤྱོད་འབད་ནི་རིམ་སྒྲིག་འབད་བས། \'Drive API\' ཞབས་ཏོག་དེ་ལྕོགས་ཅན་བཟོ་།';
