<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_profiling', language 'dz', version '3.5'.
 *
 * @package     tool_profiling
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['calls'] = 'བྱེད་ལས་འབོད་བརྡ་ཚུ་';
$string['cannotfindanyrunforrunid'] = 'གོངམ་མ་ཁྲེལ་ སལ་སྡུད་བཀོལ་སྤྱོད་འབད་ནི་\'{$a}\'་དེ་ མི་ཐོབ་པས།';
$string['cannotfindanyrunforurl'] = 'གོངམ་མ་ཁྲེལ་ ཡུ་ར་ལ་ \'{$a}\' ་གི་དོན་ལུ་ དེ་སལ་སྡུད་བཀོལ་སྤྱོད་འབད་ནི་ མི་ཐོབ་པས།';
$string['comment'] = 'བམས་བཀོད་';
$string['cputime'] = 'CPU དུས་ཚོད།';
$string['differencesbetween2runsof'] = 'བཀོལ་སྤྱོད་{$a}་ལས་གཉིས་ཀྱི་བར་ན་གི་ དབྱེ་བ།';
$string['executiontime'] = 'ལཱ་འབད་བའི་དུས་ཡུན་';
$string['export'] = 'ཕྱིར་འདྲེན་';
$string['exportproblem'] = 'ཞུ་བ་"{$a->listurl}".་དང་མཐུན་པའི་ སལ་སྡུད་བཀོལ་སྤྱོད་འབད་ནི་"{$a->runid}" ་འདི་ ཕྱིར་འདྲེན་འབདཝ་ད་དཀའ་ངལ་དག་པ་ཅིག་འབྱུང་ནུག';
$string['exportthis'] = 'སལ་སྡུད་བཀོལ་སྤྱོད་འབད་ནི་འདི་ ཕྱིར་འདྲེན་འབད་';
$string['import'] = 'ནང་འདྲེན་';
$string['importok'] = 'ཡིག་སྣོད་ "{$a}" མཐར་འཁྱོལ་སྦེ་ནང་འདྲེན་ཡོད།';
$string['importprefix'] = 'སྔོན་ཚིག་ ནང་འདྲེན་འབད་';
$string['importproblem'] = 'ཡིག་སྣོད་"{$a}"འདི་ ནང་འདྲེན་འབད་བའི་སྐབས་ དཀའ་ངལ་དག་པ་ཅིག་འབྱུང་ནུག';
$string['lastrunof'] = 'ཧེ་མ་བཀོལ་སྤྱོད་{$a} ་ལས་མཇུག་གི་བཅུད་བསྡུས་';
$string['markreferencerun'] = 'རྒྱབ་རྟེན་བཀོལ་སྤྱོད་འབད་/བསམ་བཀོད་འབད་ རྟགས་བཀལ་';
$string['memory'] = 'ལག་ལེན་འཐབ་ཡོད་པའི་དྲན་ཚད་';
$string['pluginname'] = 'གསལ་སྡུད་ བཀོལ་སྤྱོད་ཚུ';
$string['profilingfocusscript'] = 'ཡིག་ཚུགས་: {$a}་གི་དོན་ལུ་ གསལ་སྡུད་བཀོལ་སྤྱོད་འབད་ནི་ལུ་དམིགས་གཏད།';
$string['profilingruns'] = 'གསལ་སྡུད་ བཀོལ་སྤྱོད་ཚུ';
$string['profilingrunsfor'] = '{$a}་གི་དོན་ལུ་ གསལ་སྡུད་བཀོལ་སྤྱོད་ཚུ་';
$string['referencerun'] = 'རྒྱབ་རྟེན་བཀོལ་སྤྱོད/བསམ་བཀོད།';
$string['runid'] = 'བཀོལ་སྤྱོད་ངོ་སྤྲོད་ཨང་';
$string['summaryof'] = '{$a} གི་བཅུད་དོན།';
$string['viewdetails'] = 'གསལ་སྡུད་འབད་བའི་བསྒང་གི་ ཁ་གསལ་ཚུ་བལྟ།';
$string['viewdiff'] = ': སྦྲགས་ཏེ་ གསལ་སྡུད་འབད་བའི་བསྒང་གི་དབྱེ་བ་ཚུ་ བལྟ།';
$string['viewdiffdetails'] = 'གསལ་སྡུད་འབད་བའི་བསྒང་གི་དབྱེ་བ་ཚུ་ཁ་གསལ་སབེ་བལྟ།';
