<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'message_jabber', language 'dz', version '3.5'.
 *
 * @package     message_jabber
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['configjabberhost'] = 'jabber གྱི་འཕྲིན་དོན་བརྡ་བསྐུལ་གཏང་ནི་དོན་ལུ་ སར་བར་ལུ་མཐུད།';
$string['configjabberpassword'] = 'Jabber སར་བར་ལུ་མཐུད་ད་ཆོག་ཡིག་འདི་ལག་ལེན་འཐབ།';
$string['configjabberport'] = 'Jabber སར་བར་ལུ་མཐུད་ད་འདྲེན་ལམ་འདི་ལག་ལེན་འཐབ།';
$string['configjabberserver'] = 'XMPP རྩ་བོ་གི་ངོ་རྟགས་ཨང་(Jabber རྩ་བོ་བཟུམ་ཨིན་པ་ཅིན་འདི་ཚུ་སྟོངམ་སྦེ་བཞག་བཏུབ)';
$string['configjabberusername'] = 'Jabber སར་བར་ལུ་མཐུད་ད་ལག་ལེན་པའི་མིང་འདི་ལག་ལེན་འཐབ།';
$string['jabberhost'] = 'Jabber འགོ་འདྲེན་པ་';
$string['jabberid'] = 'Jabber ངོ་རྟགས་';
$string['jabberpassword'] = 'Jabber གྱི་ཆོག་ཡིག།';
$string['jabberport'] = 'Jabber གྱི་འདྲེན་ལམ།';
$string['jabberserver'] = 'Jabber སར་བར་';
$string['jabberusername'] = 'Jabber གྱི་ལག་ལེན་པའི་མིང་།';
$string['notconfigured'] = 'Jabber སར་བར་འདི་རིམ་སྒྲིག་མ་འབད་ལས་ཏེན་Jabber འཕྲིན་དོན་ཚུ་བཏང་མི་ཚུགས།';
$string['pluginname'] = 'Jabber འཕྲིན་དོན';
