<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'qformat_blackboard_six', language 'dz', version '3.5'.
 *
 * @package     qformat_blackboard_six
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['defaultname'] = 'ནང་འདྲེན་འབད་ཡོད་པའི་དྲི་བ་{$a}';
$string['errormanifest'] = 'IMS གསལ་སྟོན་ཡིག་ཆས་ མིང་དཔྱད་འབད་བའི་བསྐབ་འཛོལ་བ་';
$string['filenothandled'] = 'ཨ་ནི་མཛོད་དེབ་སྟོན་ཆས་{$a}འདི་ད་ལྟོ་ ནང་འདྲེན་གྱིས་སྤྱོད་དེ་ཡིག་སྣོད་ལུ་རྒྱབ་རྟེན་འབད་འདུག';
$string['imagenotfound'] = 'གཟུགས་བརྙན་གྱི་ཡིག་སྣོད་ལམ་ {$a} འདི་ ནང་འདྲེན་ནང་ལུ་འཚོལ་མ་ཐོབ།';
$string['importedcategory'] = 'ནང་འདྲེན་འབད་ཡོད་པའི་དབྱེ་རིམ་ {$a}';
$string['importnotext'] = 'XML ཡིག་སྣོད་ནང་ལུ་ དྲི་བ་གི་ཚིག་ཡིག་ མིན་འདུག';
$string['notenoughtsubans'] = 'འཐུན་སྒྲིག་ཡོད་པའི་དྲི་བ་ \'{$a}\'  ནང་འདྲེན་འབད་མ་ཚུགས་ག་ཅི་འབད་ཟེར་བ་ཅིན་ འཐུན་སྒྲིག་དྲི་བ་ནང་ལུ་ ཉུང་མཐའ་ར་ དྲི་བ་གཉིས་དང་ལན་གསུམ་དགོཔ་ཨིན།';
$string['pluginname'] = 'Blackboard';
$string['unhandledpresblock'] = 'ལག་ལེན་མ་འཐབ་པའི་སྤྱད་ཞུ་སྡེབ་ཚན།';
